View Issue Details

IDProjectCategoryView StatusLast Update
0016204CentOS-7kernelpublic2019-06-21 04:13
Reporterklot 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0016204: [abrt] kernel: WARNING: CPU: 0 PID: 5624 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0x106/0x110 [radeon]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 5624 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0x106/0x110 [radeon]
Modules linked in: drbg ansi_cprng ccm ipmi_devintf ipmi_msghandler ext4 mbcache jbd2 rfcomm rndis_host cdc_ether usbnet cmac ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 snd_hda_codec_hdmi dell_led joydev snd_hda_codec_realtek snd_hda_codec_generic hid_multitouch iTCO_wdt iTCO_vendor_support dell_wmi intel_pmc_core snd_soc_skl intel_powerclamp coretemp intel_rapl snd_soc_skl_ipc
snd_hda_ext_core kvm_intel snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core kvm snd_compress snd_hda_intel snd_hda_codec irqbypass snd_hda_core crc32_pclmul snd_hwdep snd_seq ghash_clmulni_intel snd_seq_device snd_pcm snd_timer aesni_intel snd dell_laptop dell_smbios lrw ath10k_pci gf128mul glue_helper ablk_helper ath10k_core soundcore cryptd ath dell_wmi_descriptor mac80211 dcdbas cfg80211 pcspkr btusb i2c_i801 btrtl btbcm btintel bluetooth sg uvcvideo videobuf2_vmalloc i2c_designware_platform videobuf2_memops i2c_designware_core videobuf2_core idma64 virt_dma rfkill videodev wmi intel_hid pinctrl_sunrisepoint pinctrl_intel acpi_pad sparse_keymap int3400_thermal mei_me mei binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic radeon rtsx_usb_sdmmc
mmc_core rtsx_usb crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata r8169 mii ttm i915 i2c_hid video iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 5624 Comm: X Not tainted 3.10.0-957.21.3.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 3576/0VD8XV, BIOS 1.4.1 05/22/2018
Call Trace:
[<ffffffffbef63107>] dump_stack+0x19/0x1b
[<ffffffffbe897768>] __warn+0xd8/0x100
[<ffffffffbe8978ad>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0505466>] radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[<ffffffffc04012e8>] ttm_bo_release_list+0x128/0x180 [ttm]
[<ffffffffc040165e>] ttm_bo_release+0x13e/0x2a0 [ttm]
[<ffffffffc04017e9>] ttm_bo_unref+0x29/0x30 [ttm]
[<ffffffffc0505989>] radeon_bo_unref+0x39/0x70 [radeon]
[<ffffffffc051953a>] radeon_gem_object_free+0x3a/0x60 [radeon]
[<ffffffffc013fa4c>] drm_gem_object_free+0x2c/0x70 [drm]
[<ffffffffc013fdb8>] drm_gem_object_put_unlocked+0x48/0xb0 [drm]
[<ffffffffc013fea9>] drm_gem_object_handle_put_unlocked+0x69/0xb0 [drm]
[<ffffffffc013ff44>] drm_gem_object_release_handle+0x54/0x90 [drm]
[<ffffffffbeb7683b>] idr_for_each+0xbb/0x120
[<ffffffffc013fef0>] ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
[<ffffffffc0140a70>] drm_gem_release+0x20/0x30 [drm]
[<ffffffffc013f983>] drm_release+0x2d3/0x370 [drm]
[<ffffffffbea43bcc>] __fput+0xec/0x260
[<ffffffffbea43e2e>] ____fput+0xe/0x10
[<ffffffffbe8be90b>] task_work_run+0xbb/0xe0
[<ffffffffbe89ddd1>] do_exit+0x2d1/0xa40
[<ffffffffbef70628>] ? __do_page_fault+0x228/0x4f0
[<ffffffffbe89e5bf>] do_group_exit+0x3f/0xa0
[<ffffffffbe89e634>] SyS_exit_group+0x14/0x20
[<ffffffffbef75ddb>] system_call_fastpath+0x22/0x27
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.21.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-957.21.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashf4f19ce47d28e864b44d814e0e747e76e85ad011
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/a68a8fc5c2b13217a3ae80eb08ad670eed8fad5d

Activities

klot

klot

2019-06-21 04:13

reporter  

backtrace (3,458 bytes)
WARNING: CPU: 0 PID: 5624 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0x106/0x110 [radeon]
Modules linked in: drbg ansi_cprng ccm ipmi_devintf ipmi_msghandler ext4 mbcache jbd2 rfcomm rndis_host cdc_ether usbnet cmac ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 snd_hda_codec_hdmi dell_led joydev snd_hda_codec_realtek snd_hda_codec_generic hid_multitouch iTCO_wdt iTCO_vendor_support dell_wmi intel_pmc_core snd_soc_skl intel_powerclamp coretemp intel_rapl snd_soc_skl_ipc
snd_hda_ext_core kvm_intel snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core kvm snd_compress snd_hda_intel snd_hda_codec irqbypass snd_hda_core crc32_pclmul snd_hwdep snd_seq ghash_clmulni_intel snd_seq_device snd_pcm snd_timer aesni_intel snd dell_laptop dell_smbios lrw ath10k_pci gf128mul glue_helper ablk_helper ath10k_core soundcore cryptd ath dell_wmi_descriptor mac80211 dcdbas cfg80211 pcspkr btusb i2c_i801 btrtl btbcm btintel bluetooth sg uvcvideo videobuf2_vmalloc i2c_designware_platform videobuf2_memops i2c_designware_core videobuf2_core idma64 virt_dma rfkill videodev wmi intel_hid pinctrl_sunrisepoint pinctrl_intel acpi_pad sparse_keymap int3400_thermal mei_me mei binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic radeon rtsx_usb_sdmmc
mmc_core rtsx_usb crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata r8169 mii ttm i915 i2c_hid video iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 5624 Comm: X Not tainted 3.10.0-957.21.3.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 3576/0VD8XV, BIOS 1.4.1 05/22/2018
Call Trace:
[<ffffffffbef63107>] dump_stack+0x19/0x1b
[<ffffffffbe897768>] __warn+0xd8/0x100
[<ffffffffbe8978ad>] warn_slowpath_null+0x1d/0x20
[<ffffffffc0505466>] radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[<ffffffffc04012e8>] ttm_bo_release_list+0x128/0x180 [ttm]
[<ffffffffc040165e>] ttm_bo_release+0x13e/0x2a0 [ttm]
[<ffffffffc04017e9>] ttm_bo_unref+0x29/0x30 [ttm]
[<ffffffffc0505989>] radeon_bo_unref+0x39/0x70 [radeon]
[<ffffffffc051953a>] radeon_gem_object_free+0x3a/0x60 [radeon]
[<ffffffffc013fa4c>] drm_gem_object_free+0x2c/0x70 [drm]
[<ffffffffc013fdb8>] drm_gem_object_put_unlocked+0x48/0xb0 [drm]
[<ffffffffc013fea9>] drm_gem_object_handle_put_unlocked+0x69/0xb0 [drm]
[<ffffffffc013ff44>] drm_gem_object_release_handle+0x54/0x90 [drm]
[<ffffffffbeb7683b>] idr_for_each+0xbb/0x120
[<ffffffffc013fef0>] ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
[<ffffffffc0140a70>] drm_gem_release+0x20/0x30 [drm]
[<ffffffffc013f983>] drm_release+0x2d3/0x370 [drm]
[<ffffffffbea43bcc>] __fput+0xec/0x260
[<ffffffffbea43e2e>] ____fput+0xe/0x10
[<ffffffffbe8be90b>] task_work_run+0xbb/0xe0
[<ffffffffbe89ddd1>] do_exit+0x2d1/0xa40
[<ffffffffbef70628>] ? __do_page_fault+0x228/0x4f0
[<ffffffffbe89e5bf>] do_group_exit+0x3f/0xa0
[<ffffffffbe89e634>] SyS_exit_group+0x14/0x20
[<ffffffffbef75ddb>] system_call_fastpath+0x22/0x27
backtrace (3,458 bytes)
dmesg (135,642 bytes)
[    0.000000] microcode: microcode updated early to revision 0xb4, date = 2019-04-01
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.21.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Tue Jun 18 16:35:19 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.21.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000090ff2fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000090ff3000-0x0000000090ff3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000090ff4000-0x0000000090ff4fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000090ff5000-0x00000000981a6fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000981a7000-0x0000000098521fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000098522000-0x000000009855ffff] ACPI data
[    0.000000] BIOS-e820: [mem 0x0000000098560000-0x0000000098eabfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x0000000098eac000-0x00000000995fdfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000995fe000-0x00000000995fefff] usable
[    0.000000] BIOS-e820: [mem 0x00000000995ff000-0x000000009f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000025f7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x8efbd018-0x8efcd057] usable ==> usable
[    0.000000] e820: update [mem 0x910f2018-0x910fa857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009dfff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009e000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000008efbd017] usable
[    0.000000] reserve setup_data: [mem 0x000000008efbd018-0x000000008efcd057] usable
[    0.000000] reserve setup_data: [mem 0x000000008efcd058-0x0000000090ff2fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000090ff3000-0x0000000090ff3fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000090ff4000-0x0000000090ff4fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000090ff5000-0x00000000910f2017] usable
[    0.000000] reserve setup_data: [mem 0x00000000910f2018-0x00000000910fa857] usable
[    0.000000] reserve setup_data: [mem 0x00000000910fa858-0x00000000981a6fff] usable
[    0.000000] reserve setup_data: [mem 0x00000000981a7000-0x0000000098521fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000098522000-0x000000009855ffff] ACPI data
[    0.000000] reserve setup_data: [mem 0x0000000098560000-0x0000000098eabfff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x0000000098eac000-0x00000000995fdfff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000995fe000-0x00000000995fefff] usable
[    0.000000] reserve setup_data: [mem 0x00000000995ff000-0x000000009f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000025f7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x9852e000  ACPI 2.0=0x9852e000  SMBIOS=0xf0000  SMBIOS 3.0=0xf0020  ESRT=0x9925f118 
[    0.000000] efi: mem00: type=7, attr=0xf, range=[0x0000000000000000-0x0000000000058000) (0MB)
[    0.000000] efi: mem01: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem02: type=2, attr=0xf, range=[0x0000000000059000-0x000000000005a000) (0MB)
[    0.000000] efi: mem03: type=7, attr=0xf, range=[0x000000000005a000-0x000000000009e000) (0MB)
[    0.000000] efi: mem04: type=0, attr=0xf, range=[0x000000000009e000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x000000000267a000-0x000000003dd8c000) (951MB)
[    0.000000] efi: mem08: type=2, attr=0xf, range=[0x000000003dd8c000-0x0000000040000000) (34MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x0000000040000000-0x000000004d467000) (212MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000004d467000-0x00000000710fd000) (572MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x00000000710fd000-0x000000007113d000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000007113d000-0x000000008efbd000) (478MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000008efbd000-0x000000008efce000) (0MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000008efce000-0x000000008f0eb000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000008f0eb000-0x000000008f209000) (1MB)
[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x000000008f209000-0x000000008f318000) (1MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x000000008f318000-0x0000000090ff3000) (28MB)
[    0.000000] efi: mem18: type=10, attr=0xf, range=[0x0000000090ff3000-0x0000000090ff4000) (0MB)
[    0.000000] efi: mem19: type=6, attr=0x800000000000000f, range=[0x0000000090ff4000-0x0000000090ff5000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x0000000090ff5000-0x00000000910ed000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x00000000910ed000-0x00000000910f0000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x00000000910f0000-0x00000000910fc000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x00000000910fc000-0x0000000097387000) (98MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x0000000097387000-0x000000009774a000) (3MB)
[    0.000000] efi: mem25: type=3, attr=0xf, range=[0x000000009774a000-0x00000000981a7000) (10MB)
[    0.000000] efi: mem26: type=0, attr=0xf, range=[0x00000000981a7000-0x0000000098522000) (3MB)
[    0.000000] efi: mem27: type=9, attr=0xf, range=[0x0000000098522000-0x0000000098560000) (0MB)
[    0.000000] efi: mem28: type=10, attr=0xf, range=[0x0000000098560000-0x0000000098eac000) (9MB)
[    0.000000] efi: mem29: type=6, attr=0x800000000000000f, range=[0x0000000098eac000-0x0000000099533000) (6MB)
[    0.000000] efi: mem30: type=5, attr=0x800000000000000f, range=[0x0000000099533000-0x00000000995fe000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x00000000995fe000-0x00000000995ff000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x0000000100000000-0x000000025f800000) (5624MB)
[    0.000000] efi: mem33: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem34: type=0, attr=0xf, range=[0x00000000995ff000-0x0000000099600000) (0MB)
[    0.000000] efi: mem35: type=0, attr=0x0, range=[0x0000000099600000-0x000000009f800000) (98MB)
[    0.000000] efi: mem36: type=11, attr=0x8000000000000000, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem40: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000009925f118 to 0x000000009925f150.
[    0.000000] SMBIOS 3.1.1 present.
[    0.000000] DMI: Dell Inc. Inspiron 3576/0VD8XV, BIOS 1.4.1 05/22/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x25f800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 00C0000000 mask 7FC0000000 uncachable
[    0.000000]   1 base 00A0000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 009C000000 mask 7FFC000000 uncachable
[    0.000000]   3 base 009B000000 mask 7FFF000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x995ff max_arch_pfn = 0x400000000
[    0.000000] Base memory trampoline at [ffff950f80098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x156452000, 0x156452fff] PGTABLE
[    0.000000] BRK [0x156453000, 0x156453fff] PGTABLE
[    0.000000] BRK [0x156454000, 0x156454fff] PGTABLE
[    0.000000] BRK [0x156455000, 0x156455fff] PGTABLE
[    0.000000] BRK [0x156456000, 0x156456fff] PGTABLE
[    0.000000] BRK [0x156457000, 0x156457fff] PGTABLE
[    0.000000] BRK [0x156458000, 0x156458fff] PGTABLE
[    0.000000] BRK [0x156459000, 0x156459fff] PGTABLE
[    0.000000] BRK [0x15645a000, 0x15645afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x3dd8c000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009852e000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000009852e0b8 000F4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0000000098552ea8 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000009852e240 24C62 (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 0000000098ea9180 00040
[    0.000000] ACPI: APIC 0000000098552fb8 00084 (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0000000098553040 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 0000000098553088 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0000000098553138 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 0000000098553178 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 00000000985531b0 0036E (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 0000000098553520 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 0000000098553548 012EA (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 0000000098554838 00038 (v01 INTEL   KBL-ULT 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000098554870 01176 (v02  INTEL xh_OEMBD 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 00000000985559e8 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 0000000098555a30 017AE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 00000000985571e0 00094 (v01 INTEL   KBL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: WSMT 0000000098557278 00028 (v01 INTEL   KBL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 00000000985572a0 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 0000000098557540 00E3F (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: DBGP 0000000098558380 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 00000000985583b8 00061 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 0000000098558420 049C1 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: SLIC 000000009855cde8 00176 (v03 DELL    CBX3    01072009 MSFT 00010013)
[    0.000000] ACPI: SSDT 000000009855cf60 0069A (v02  SgRef    SgPch 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000009855d600 00281 (v02  SgRef    SgUlx 00001000 INTL 20160422)
[    0.000000] ACPI: BGRT 000000009855d888 00038 (v00                 01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000009855d8c0 017FF (v01 AmdRef  AmdTabl 00001000 INTL 20160422)
[    0.000000] ACPI: DMAR 000000009855f0c0 000CC (v01 INTEL  EDK2     00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000025f7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x25f7d9000-0x25f7fffff]
[    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8057MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x25f7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0x90ff2fff]
[    0.000000]   node   0: [mem 0x90ff5000-0x981a6fff]
[    0.000000]   node   0: [mem 0x995fe000-0x995fefff]
[    0.000000]   node   0: [mem 0x100000000-0x25f7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x25f7fffff]
[    0.000000] On node 0 totalpages: 2062658
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9671 pages used for memmap
[    0.000000]   DMA32 zone: 618918 pages, LIFO batch:31
[    0.000000]   Normal zone: 22496 pages used for memmap
[    0.000000]   Normal zone: 1439744 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x9b800000-0x9f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8efbd000-0x8efbdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x8efcd000-0x8efcdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x90ff3000-0x90ff3fff]
[    0.000000] PM: Registered nosave memory: [mem 0x90ff4000-0x90ff4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x910f2000-0x910f2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x910fa000-0x910fafff]
[    0.000000] PM: Registered nosave memory: [mem 0x981a7000-0x98521fff]
[    0.000000] PM: Registered nosave memory: [mem 0x98522000-0x9855ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x98560000-0x98eabfff]
[    0.000000] PM: Registered nosave memory: [mem 0x98eac000-0x995fdfff]
[    0.000000] PM: Registered nosave memory: [mem 0x995ff000-0x9f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f800000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x9f800000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9511df400000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2030406
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.21.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_GB.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 4161784k/9953280k available (7668k kernel code, 1702648k absent, 559604k reserved, 6052k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:1024 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2700.000 MHz processor
[    0.000026] tsc: Detected 2712.000 MHz TSC
[    0.000026] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000027] 5424.00 BogoMIPS (lpj=2712000)
[    0.000028] pid_max: default: 32768 minimum: 301
[    0.000754] Security Framework initialized
[    0.000760] SELinux:  Initializing.
[    0.000767] SELinux:  Starting in permissive mode
[    0.000768] Yama: becoming mindful.
[    0.001214] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002372] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002846] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002854] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003024] Initializing cgroup subsys memory
[    0.003027] Initializing cgroup subsys devices
[    0.003028] Initializing cgroup subsys freezer
[    0.003029] Initializing cgroup subsys net_cls
[    0.003030] Initializing cgroup subsys blkio
[    0.003031] Initializing cgroup subsys perf_event
[    0.003032] Initializing cgroup subsys hugetlb
[    0.003033] Initializing cgroup subsys pids
[    0.003034] Initializing cgroup subsys net_prio
[    0.003061] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003062] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.004699] mce: CPU supports 8 MCE banks
[    0.004707] CPU0: Thermal monitoring enabled (TM1)
[    0.004723] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.004723] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.004724] tlb_flushall_shift: 6
[    0.004732] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.004748] FEATURE SPEC_CTRL Present
[    0.004749] FEATURE IBPB_SUPPORT Present
[    0.004750] Spectre V2 : Enabling Indirect Branch Prediction Barrier
[    0.004751] Spectre V2 : Mitigation: IBRS (kernel)
[    0.004766] MDS: Mitigation: Clear CPU buffers
[    0.005351] Freeing SMP alternatives: 28k freed
[    0.006857] ACPI: Core revision 20130517
[    0.028938] ACPI: All ACPI Tables successfully acquired
[    0.033811] ftrace: allocating 29208 entries in 115 pages
[    0.043795] DMAR: Host address width 39
[    0.043797] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.043805] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.043807] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.043811] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.043812] DMAR: RMRR base: 0x00000098276000 end: 0x00000098295fff
[    0.043813] DMAR: RMRR base: 0x0000009b000000 end: 0x0000009f7fffff
[    0.043814] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.043815] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.043816] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.043817] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.045181] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.045182] Enabling x2apic
[    0.045183] Enabled x2apic
[    0.045193] Switched APIC routing to cluster x2apic.
[    0.049266] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.059268] smpboot: CPU0: Intel(R) Core(TM) i5-7200U CPU @ 2.50GHz (fam: 06, model: 8e, stepping: 09)
[    0.059277] TSC deadline timer enabled
[    0.059287] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.059312] ... version:                4
[    0.059312] ... bit width:              48
[    0.059313] ... generic registers:      4
[    0.059314] ... value mask:             0000ffffffffffff
[    0.059314] ... max period:             00007fffffffffff
[    0.059315] ... fixed-purpose events:   3
[    0.059315] ... event mask:             000000070000000f
[    0.063675] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.060349] smpboot: Booting Node   0, Processors  #1 #2
[    0.065837] MDS CPU bug present and SMT on, data leak possible. See https://www.kernel.org/doc/html/latest/admin-guide/hw-vuln/mds.html for more details.
[    0.065882]  #3 OK
[    0.067972] Brought up 4 CPUs
[    0.067975] smpboot: Max logical packages: 1
[    0.067976] smpboot: Total of 4 processors activated (21696.00 BogoMIPS)
[    0.091879] node 0 initialised, 882311 pages in 20ms
[    0.092033] devtmpfs: initialized
[    0.094161] EVM: security.selinux
[    0.094163] EVM: security.ima
[    0.094164] EVM: security.capability
[    0.094232] PM: Registering ACPI NVS region [mem 0x90ff3000-0x90ff3fff] (4096 bytes)
[    0.094234] PM: Registering ACPI NVS region [mem 0x98560000-0x98eabfff] (9748480 bytes)
[    0.095377] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.095379] pinctrl core: initialized pinctrl subsystem
[    0.095484] RTC time:  6:41:11, date: 06/20/19
[    0.095551] NET: Registered protocol family 16
[    0.095766] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.095767] ACPI: bus type PCI registered
[    0.095769] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.095824] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.095826] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.095837] PCI: Using configuration type 1 for base access
[    0.095845] dmi type 0xB1 record - unknown flag
[    0.100280] ACPI: Added _OSI(Module Device)
[    0.100282] ACPI: Added _OSI(Processor Device)
[    0.100283] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.100284] ACPI: Added _OSI(Processor Aggregator Device)
[    0.100285] ACPI: Added _OSI(Linux-Dell-Video)
[    0.103250] ACPI: EC: Look up EC in DSDT
[    0.107589] ACPI Error: [_SB_.PCI0.RP05.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.107593] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.107595] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP04.PXSX] (Node ffff9510fce1d9d8), AE_NOT_FOUND (20130517/psparse-536)
[    0.107893] ACPI Error: [_SB_.PCI0.RP09.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.107896] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.107898] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP08.PXSX] (Node ffff9510fce1ed48), AE_NOT_FOUND (20130517/psparse-536)
[    0.109131] ACPI: Executed 48 blocks of module-level executable AML code
[    0.117155] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.122787] ACPI: Dynamic OEM Table Load:
[    0.122803] ACPI: SSDT ffff9510fcb06800 006B4 (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.123479] ACPI: Executed 1 blocks of module-level executable AML code
[    0.123543] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.124287] ACPI: Dynamic OEM Table Load:
[    0.124293] ACPI: SSDT ffff9511df638800 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.124999] ACPI: Executed 1 blocks of module-level executable AML code
[    0.125400] ACPI: Dynamic OEM Table Load:
[    0.125406] ACPI: SSDT ffff9511df3f1000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.126312] ACPI: Executed 1 blocks of module-level executable AML code
[    0.126435] ACPI: Dynamic OEM Table Load:
[    0.126440] ACPI: SSDT ffff9511df639000 00317 (v02  PmRef    ApHwp 00003000 INTL 20160422)
[    0.127173] ACPI: Executed 1 blocks of module-level executable AML code
[    0.127297] ACPI: Dynamic OEM Table Load:
[    0.127302] ACPI: SSDT ffff9511df639400 0030A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.128041] ACPI: Executed 1 blocks of module-level executable AML code
[    0.129379] ACPI: EC: GPE storm detected(13 GPEs), transactions will use polling mode
[    0.140484] ACPI: Interpreter enabled
[    0.140519] ACPI: (supports S0 S3 S4 S5)
[    0.140520] ACPI: Using IOAPIC for interrupt routing
[    0.140564] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.140637] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.147450] ACPI: Power Resource [PC01] (on)
[    0.171545] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.171562] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.173009] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug SHPCHotplug PME AER PCIeCapability]
[    0.173011] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.173517] PCI host bridge to bus 0000:00
[    0.173520] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.173521] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.173523] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.173525] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000c3fff window]
[    0.173527] pci_bus 0000:00: root bus resource [mem 0x000c4000-0x000c7fff window]
[    0.173528] pci_bus 0000:00: root bus resource [mem 0x000c8000-0x000cbfff window]
[    0.173530] pci_bus 0000:00: root bus resource [mem 0x000cc000-0x000cffff window]
[    0.173531] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.173533] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.173534] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.173536] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.173538] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.173539] pci_bus 0000:00: root bus resource [mem 0x000e8000-0x000ebfff window]
[    0.173541] pci_bus 0000:00: root bus resource [mem 0x000ec000-0x000effff window]
[    0.173542] pci_bus 0000:00: root bus resource [mem 0x9f800000-0xdfffffff window]
[    0.173544] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.173546] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.173554] pci 0000:00:00.0: [8086:5904] type 00 class 0x060000
[    0.173669] pci 0000:00:02.0: [8086:5916] type 00 class 0x030000
[    0.173679] pci 0000:00:02.0: reg 0x10: [mem 0xd1000000-0xd1ffffff 64bit]
[    0.173686] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.173691] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.173815] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.173826] pci 0000:00:04.0: reg 0x10: [mem 0xd2320000-0xd2327fff 64bit]
[    0.174010] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.174028] pci 0000:00:14.0: reg 0x10: [mem 0xd2310000-0xd231ffff 64bit]
[    0.174093] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.174230] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.174266] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.174284] pci 0000:00:14.2: reg 0x10: [mem 0xd2337000-0xd2337fff 64bit]
[    0.174436] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.174459] pci 0000:00:15.0: reg 0x10: [mem 0xd2336000-0xd2336fff 64bit]
[    0.174663] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.174685] pci 0000:00:16.0: reg 0x10: [mem 0xd2335000-0xd2335fff 64bit]
[    0.174757] pci 0000:00:16.0: PME# supported from D3hot
[    0.174895] pci 0000:00:17.0: [8086:9d03] type 00 class 0x010601
[    0.174910] pci 0000:00:17.0: reg 0x10: [mem 0xd2330000-0xd2331fff]
[    0.174918] pci 0000:00:17.0: reg 0x14: [mem 0xd2334000-0xd23340ff]
[    0.174926] pci 0000:00:17.0: reg 0x18: [io  0xf090-0xf097]
[    0.174934] pci 0000:00:17.0: reg 0x1c: [io  0xf080-0xf083]
[    0.174942] pci 0000:00:17.0: reg 0x20: [io  0xf060-0xf07f]
[    0.174950] pci 0000:00:17.0: reg 0x24: [mem 0xd2333000-0xd23337ff]
[    0.174990] pci 0000:00:17.0: PME# supported from D3hot
[    0.175109] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.175169] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.175280] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.175321] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.175383] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.175492] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.175523] pci 0000:00:1c.5: [8086:9d15] type 01 class 0x060400
[    0.175584] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.175697] pci 0000:00:1c.5: System wakeup disabled by ACPI
[    0.175741] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.175911] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.175921] pci 0000:00:1f.2: reg 0x10: [mem 0xd232c000-0xd232ffff]
[    0.176064] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040300
[    0.176085] pci 0000:00:1f.3: reg 0x10: [mem 0xd2328000-0xd232bfff 64bit]
[    0.176111] pci 0000:00:1f.3: reg 0x20: [mem 0xd2300000-0xd230ffff 64bit]
[    0.176157] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.176296] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.176333] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.176380] pci 0000:00:1f.4: reg 0x10: [mem 0xd2332000-0xd23320ff 64bit]
[    0.176450] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.176694] pci 0000:01:00.0: [1002:6665] type 00 class 0x038000
[    0.176713] pci 0000:01:00.0: reg 0x10: [mem 0xc0000000-0xcfffffff 64bit pref]
[    0.176723] pci 0000:01:00.0: reg 0x18: [mem 0xd0000000-0xd003ffff 64bit]
[    0.176729] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.176740] pci 0000:01:00.0: reg 0x30: [mem 0xd0040000-0xd005ffff pref]
[    0.176789] pci 0000:01:00.0: supports D1 D2
[    0.176791] pci 0000:01:00.0: PME# supported from D1 D2 D3hot
[    0.176821] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.180693] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.180696] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.180699] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd00fffff]
[    0.180759] pci 0000:02:00.0: [10ec:8136] type 00 class 0x020000
[    0.180782] pci 0000:02:00.0: reg 0x10: [io  0xd000-0xd0ff]
[    0.180808] pci 0000:02:00.0: reg 0x18: [mem 0xd2204000-0xd2204fff 64bit]
[    0.180825] pci 0000:02:00.0: reg 0x20: [mem 0xd2200000-0xd2203fff 64bit pref]
[    0.180914] pci 0000:02:00.0: supports D1 D2
[    0.180916] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.181336] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.183703] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.183706] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.183709] pci 0000:00:1c.4:   bridge window [mem 0xd2200000-0xd22fffff]
[    0.184014] pci 0000:03:00.0: [168c:0042] type 00 class 0x028000
[    0.184341] pci 0000:03:00.0: reg 0x10: [mem 0xd2000000-0xd21fffff 64bit]
[    0.185450] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.185797] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.187853] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.187858] pci 0000:00:1c.5:   bridge window [mem 0xd2000000-0xd21fffff]
[    0.189292] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189348] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.189402] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189456] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189510] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189564] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189618] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.189672] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.195781] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.195899] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.195902] vgaarb: loaded
[    0.195903] vgaarb: bridge control possible 0000:00:02.0
[    0.195982] SCSI subsystem initialized
[    0.196008] ACPI: bus type USB registered
[    0.196025] usbcore: registered new interface driver usbfs
[    0.196033] usbcore: registered new interface driver hub
[    0.196052] usbcore: registered new device driver usb
[    0.196137] EDAC MC: Ver: 3.0.0
[    0.196450] PCI: Using ACPI for IRQ routing
[    0.224486] PCI: pci_cache_line_size set to 64 bytes
[    0.224828] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.224829] e820: reserve RAM buffer [mem 0x0009e000-0x0009ffff]
[    0.224830] e820: reserve RAM buffer [mem 0x8efbd018-0x8fffffff]
[    0.224831] e820: reserve RAM buffer [mem 0x90ff3000-0x93ffffff]
[    0.224833] e820: reserve RAM buffer [mem 0x910f2018-0x93ffffff]
[    0.224834] e820: reserve RAM buffer [mem 0x981a7000-0x9bffffff]
[    0.224835] e820: reserve RAM buffer [mem 0x995ff000-0x9bffffff]
[    0.224836] e820: reserve RAM buffer [mem 0x25f800000-0x25fffffff]
[    0.224936] NetLabel: Initializing
[    0.224937] NetLabel:  domain hash size = 128
[    0.224937] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.224950] NetLabel:  unlabeled traffic allowed by default
[    0.225057] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.225062] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.227092] amd_nb: Cannot enumerate AMD northbridges
[    0.227112] Switched to clocksource hpet
[    0.231627] pnp: PnP ACPI init
[    0.231636] ACPI: bus type PNP registered
[    0.231806] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.231808] system 00:00: [io  0xffff] has been reserved
[    0.231810] system 00:00: [io  0xffff] has been reserved
[    0.231812] system 00:00: [io  0xffff] has been reserved
[    0.231814] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.231815] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.231818] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.231894] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.231926] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.231928] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.231990] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.232014] pnp 00:04: Plug and Play ACPI device, IDs DLL083f PNP0f13 (active)
[    0.232217] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.232219] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.232221] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.232222] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.232224] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.232226] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.232227] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.232229] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.232231] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.232233] system 00:05: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.232235] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232271] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.232273] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.232275] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.232277] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.232278] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.232280] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.232282] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.232284] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.232481] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.232483] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.233269] system 00:08: [mem 0xfe035000-0xfe035fff] has been reserved
[    0.233271] system 00:08: [mem 0xfe034008-0xfe034fff] has been reserved
[    0.233274] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.233637] system 00:09: [mem 0xfe034000-0xfe034007] has been reserved
[    0.233640] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.256610] pnp: PnP ACPI: found 10 devices
[    0.256612] ACPI: bus type PNP unregistered
[    0.264744] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.264747] pci 0000:00:1c.0:   bridge window [io  0xe000-0xefff]
[    0.264751] pci 0000:00:1c.0:   bridge window [mem 0xc0000000-0xd00fffff]
[    0.264757] pci 0000:00:1c.4: PCI bridge to [bus 02]
[    0.264759] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.264763] pci 0000:00:1c.4:   bridge window [mem 0xd2200000-0xd22fffff]
[    0.264768] pci 0000:00:1c.5: PCI bridge to [bus 03]
[    0.264772] pci 0000:00:1c.5:   bridge window [mem 0xd2000000-0xd21fffff]
[    0.264778] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.264780] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.264782] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.264783] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff window]
[    0.264785] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff window]
[    0.264786] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff window]
[    0.264788] pci_bus 0000:00: resource 10 [mem 0x000cc000-0x000cffff window]
[    0.264789] pci_bus 0000:00: resource 11 [mem 0x000d0000-0x000d3fff window]
[    0.264791] pci_bus 0000:00: resource 12 [mem 0x000d4000-0x000d7fff window]
[    0.264792] pci_bus 0000:00: resource 13 [mem 0x000d8000-0x000dbfff window]
[    0.264794] pci_bus 0000:00: resource 14 [mem 0x000dc000-0x000dffff window]
[    0.264795] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff window]
[    0.264797] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff window]
[    0.264798] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff window]
[    0.264800] pci_bus 0000:00: resource 18 [mem 0x9f800000-0xdfffffff window]
[    0.264801] pci_bus 0000:00: resource 19 [mem 0xfd000000-0xfe7fffff window]
[    0.264803] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.264804] pci_bus 0000:01: resource 1 [mem 0xc0000000-0xd00fffff]
[    0.264806] pci_bus 0000:02: resource 0 [io  0xd000-0xdfff]
[    0.264807] pci_bus 0000:02: resource 1 [mem 0xd2200000-0xd22fffff]
[    0.264809] pci_bus 0000:03: resource 1 [mem 0xd2000000-0xd21fffff]
[    0.264835] NET: Registered protocol family 2
[    0.265003] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.265149] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.265256] TCP: Hash tables configured (established 65536 bind 65536)
[    0.265269] TCP: reno registered
[    0.265279] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.265299] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.265343] NET: Registered protocol family 1
[    0.265356] pci 0000:00:02.0: Boot video device
[    0.265709] PCI: CLS 0 bytes, default 64
[    0.265738] Unpacking initramfs...
[    0.647384] Freeing initrd memory: 35272k freed
[    0.650588] DMAR: ACPI device "device:6b" under DMAR at fed91000 as 00:15.0
[    0.650603] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.650605] software IO TLB [mem 0x8afbd000-0x8efbd000] (64MB) mapped at [ffff95100afbd000-ffff95100efbcfff]
[    0.650655] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.650656] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.650657] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.650658] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.650659] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.650659] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.650713] Simple Boot Flag at 0x47 set to 0x80
[    0.651290] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.651359] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.651639] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.651653] Initialise system trusted keyring
[    0.651672] audit: initializing netlink socket (disabled)
[    0.651680] type=2000 audit(1561012871.643:1): initialized
[    0.677443] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.677444] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.678584] zpool: loaded
[    0.678587] zbud: loaded
[    0.678806] VFS: Disk quotas dquot_6.5.2
[    0.678829] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.678974] msgmni has been set to 15368
[    0.679015] Key type big_key registered
[    0.679017] SELinux:  Registering netfilter hooks
[    0.680047] NET: Registered protocol family 38
[    0.680054] Key type asymmetric registered
[    0.680057] Asymmetric key parser 'x509' registered
[    0.680084] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.680153] io scheduler noop registered
[    0.680156] io scheduler deadline registered (default)
[    0.680178] io scheduler cfq registered
[    0.680181] io scheduler mq-deadline registered
[    0.680184] io scheduler kyber registered
[    0.680394] pcieport 0000:00:1c.0: irq 122 for MSI/MSI-X
[    0.680541] pcieport 0000:00:1c.4: irq 123 for MSI/MSI-X
[    0.680684] pcieport 0000:00:1c.5: irq 124 for MSI/MSI-X
[    0.680766] aer 0000:00:1c.0:pcie002: service driver aer loaded
[    0.680789] aer 0000:00:1c.4:pcie002: service driver aer loaded
[    0.680815] aer 0000:00:1c.5:pcie002: service driver aer loaded
[    0.680827] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    0.680829] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.680832] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    0.680838] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    0.680839] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    0.680842] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    0.680849] pcieport 0000:00:1c.5: Signaling PME through PCIe PME interrupt
[    0.680850] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    0.680853] pcie_pme 0000:00:1c.5:pcie001: service driver pcie_pme loaded
[    0.680867] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.680872] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.680882] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.680949] efifb: probing for efifb
[    0.680963] efifb: framebuffer at 0xb0000000, mapped to 0xffffb29941000000, using 8100k, total 8100k
[    0.680965] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.680966] efifb: scrolling: redraw
[    0.680967] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.684067] Console: switching to colour frame buffer device 240x67
[    0.686883] fb0: EFI VGA frame buffer device
[    0.686890] intel_idle: MWAIT substates: 0x11142120
[    0.686891] intel_idle: v0.4.1 model 0x8E
[    0.686917] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.694282] ACPI: AC Adapter [AC] (off-line)
[    0.694343] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.698291] ACPI: Lid Switch [LID0]
[    0.698320] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.698323] ACPI: Power Button [PBTN]
[    0.698350] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.698351] ACPI: Sleep Button [SBTN]
[    0.698378] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.698380] ACPI: Power Button [PWRF]
[    0.698415] ACPI: Requesting acpi_cpufreq
[    0.700009] thermal LNXTHERM:00: registered as thermal_zone0
[    0.700017] ACPI: Thermal Zone [THM] (25 C)
[    0.700064] GHES: HEST is not enabled!
[    0.700160] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.708353] Non-volatile memory driver v1.3
[    0.708399] Linux agpgart interface v0.103
[    0.708476] crash memory driver: version 1.1
[    0.713434] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.729448] rdac: device handler registered
[    0.729505] hp_sw: device handler registered
[    0.729507] emc: device handler registered
[    0.729566] alua: device handler registered
[    0.729598] libphy: Fixed MDIO Bus: probed
[    0.729650] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.729654] ehci-pci: EHCI PCI platform driver
[    0.729663] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.729666] ohci-pci: OHCI PCI platform driver
[    0.729675] uhci_hcd: USB Universal Host Controller Interface driver
[    0.729793] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.729841] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.730910] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.730915] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    0.730935] xhci_hcd 0000:00:14.0: irq 125 for MSI/MSI-X
[    0.731128] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.731131] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.731133] usb usb1: Product: xHCI Host Controller
[    0.731135] usb usb1: Manufacturer: Linux 3.10.0-957.21.3.el7.x86_64 xhci-hcd
[    0.731137] usb usb1: SerialNumber: 0000:00:14.0
[    0.731265] hub 1-0:1.0: USB hub found
[    0.731290] hub 1-0:1.0: 12 ports detected
[    0.767795] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.767855] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.767886] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.767888] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.767890] usb usb2: Product: xHCI Host Controller
[    0.767892] usb usb2: Manufacturer: Linux 3.10.0-957.21.3.el7.x86_64 xhci-hcd
[    0.767894] usb usb2: SerialNumber: 0000:00:14.0
[    0.768007] hub 2-0:1.0: USB hub found
[    0.768018] hub 2-0:1.0: 6 ports detected
[    0.799529] usbcore: registered new interface driver usbserial_generic
[    0.799535] usbserial: USB Serial support registered for generic
[    0.799582] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    0.800052] i8042: Warning: Keylock active
[    0.801702] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.801706] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.801810] mousedev: PS/2 mouse device common for all mice
[    0.802185] rtc_cmos 00:01: RTC can wake from S4
[    0.802722] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    0.802847] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    0.803037] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.803094] intel_pstate: Intel P-state driver initializing
[    0.803324] intel_pstate: HWP enabled
[    0.803502] cpuidle: using governor menu
[    0.803913] EFI Variables Facility v0.08 2004-May-17
[    0.838877] hidraw: raw HID events driver (C) Jiri Kosina
[    0.838996] usbcore: registered new interface driver usbhid
[    0.838997] usbhid: USB HID core driver
[    0.839075] drop_monitor: Initializing network drop monitor service
[    0.839167] TCP: cubic registered
[    0.839172] Initializing XFRM netlink socket
[    0.839294] NET: Registered protocol family 10
[    0.839546] NET: Registered protocol family 17
[    0.839553] mpls_gso: MPLS GSO support
[    0.839783] microcode: sig=0x806e9, pf=0x80, revision=0xb4
[    0.839854] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.840009] PM: Hibernation image not present or could not be loaded.
[    0.840012] Loading compiled-in X.509 certificates
[    0.840030] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.840041] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.840395] Loaded X.509 cert 'CentOS Linux kernel signing key: 1e5f1d87704bf338012fa2b0fe16945997b33127'
[    0.840410] registered taskstats version 1
[    0.842679] Key type trusted registered
[    0.844918] Key type encrypted registered
[    0.844933] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    0.885554] ACPI: Battery Slot [BAT0] (battery present)
[    0.886328]   Magic number: 7:270:671
[    0.886548] rtc_cmos 00:01: setting system clock to 2019-06-20 06:41:12 UTC (1561012872)
[    0.887354] Freeing unused kernel memory: 1876k freed
[    0.887500] Write protecting the kernel read-only data: 12288k
[    0.888888] Freeing unused kernel memory: 512k freed
[    0.890259] Freeing unused kernel memory: 600k freed
[    0.963171] random: systemd: uninitialized urandom read (16 bytes read)
[    0.963439] random: systemd: uninitialized urandom read (16 bytes read)
[    0.963450] random: systemd: uninitialized urandom read (16 bytes read)
[    0.964572] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    0.964762] systemd[1]: Detected architecture x86-64.
[    0.964765] systemd[1]: Running in initial RAM disk.
[    0.964786] systemd[1]: Set hostname to <localhost.localdomain>.
[    0.989289] random: systemd: uninitialized urandom read (16 bytes read)
[    0.989308] random: systemd: uninitialized urandom read (16 bytes read)
[    0.989333] random: systemd: uninitialized urandom read (16 bytes read)
[    0.989374] random: systemd: uninitialized urandom read (16 bytes read)
[    0.989919] random: systemd: uninitialized urandom read (16 bytes read)
[    0.990032] random: systemd: uninitialized urandom read (16 bytes read)
[    0.990317] random: systemd: uninitialized urandom read (16 bytes read)
[    0.993934] systemd[1]: Created slice Root Slice.
[    0.994043] systemd[1]: Created slice System Slice.
[    0.994155] systemd[1]: Listening on Journal Socket.
[    0.994679] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    0.995251] systemd[1]: Starting dracut cmdline hook...
[    0.996028] systemd[1]: Starting Apply Kernel Variables...
[    0.996710] systemd[1]: Starting Journal Service...
[    0.996790] systemd[1]: Reached target Slices.
[    0.996842] systemd[1]: Reached target Swap.
[    0.996933] systemd[1]: Listening on udev Control Socket.
[    0.997004] systemd[1]: Listening on udev Kernel Socket.
[    0.997047] systemd[1]: Reached target Sockets.
[    0.997702] systemd[1]: Starting Setup Virtual Console...
[    0.997759] systemd[1]: Reached target Timers.
[    0.997810] systemd[1]: Reached target Local File Systems.
[    0.998477] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    0.999448] systemd[1]: Started Apply Kernel Variables.
[    1.000550] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.003999] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.044533] systemd[1]: Started Journal Service.
[    1.080142] usb 1-5: new high-speed USB device number 2 using xhci_hcd
[    1.131451] device-mapper: uevent: version 1.0.3
[    1.131546] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.211597] usb 1-5: New USB device found, idVendor=1bcf, idProduct=28c0
[    1.211603] usb 1-5: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    1.211606] usb 1-5: Product: Integrated_Webcam_HD
[    1.211608] usb 1-5: Manufacturer: CN0F08KGLOG0088ABT8JA02
[    1.270198] psmouse serio1: elantech: assuming hardware version 4 (with firmware version 0x4f1001)
[    1.270495] psmouse serio1: elantech: elantech_send_cmd query 0x02 failed.
[    1.270532] psmouse serio1: elantech: failed to query capabilities.
[    1.324143] usb 1-6: new high-speed USB device number 3 using xhci_hcd
[    1.447440] usb 1-6: New USB device found, idVendor=0bda, idProduct=0129
[    1.447444] usb 1-6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.447449] usb 1-6: Product: USB2.0-CRW
[    1.447452] usb 1-6: Manufacturer: Generic
[    1.447454] usb 1-6: SerialNumber: 20100201396000000
[    1.507482] input: ImPS/2 Elantech Touchpad as /devices/platform/i8042/serio1/input/input5
[    1.559133] usb 1-7: new full-speed USB device number 4 using xhci_hcd
[    1.651140] tsc: Refined TSC clocksource calibration: 2711.998 MHz
[    1.736406] Switched to clocksource tsc
[    1.742776] checking generic (b0000000 7e9000) vs hw (b0000000 10000000)
[    1.742780] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    1.742800] Console: switching to colour dummy device 80x25
[    1.743249] [drm] Replacing VGA console driver
[    1.744717] i915 0000:00:02.0: irq 126 for MSI/MSI-X
[    1.744729] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    1.744731] [drm] Driver supports precise vblank timestamp query.
[    1.746106] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    1.748270] usb 1-7: New USB device found, idVendor=0cf3, idProduct=e009
[    1.748274] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.750243] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    1.792926] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    1.792936] r8169 0000:02:00.0: can't disable ASPM; OS doesn't have ASPM control
[    1.795979] r8169 0000:02:00.0: irq 127 for MSI/MSI-X
[    1.796180] r8169 0000:02:00.0 eth0: RTL8106e at 0xffffb29940c74000, 54:48:10:e3:28:b0, XID 04900000 IRQ 127
[    1.801975] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    1.810265] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    1.810976] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    1.811159] libata version 3.00 loaded.
[    1.816071] fbcon: inteldrmfb (fb0) is primary device
[    1.845233] ahci 0000:00:17.0: version 3.0
[    1.845405] ahci 0000:00:17.0: irq 128 for MSI/MSI-X
[    1.845413] ahci 0000:00:17.0: SSS flag set, parallel bus scan disabled
[    1.856141] ahci 0000:00:17.0: AHCI 0001.0301 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[    1.856152] ahci 0000:00:17.0: flags: 64bit ncq stag pm led clo only pio slum part deso sadm sds apst 
[    1.861253] scsi host0: ahci
[    1.866179] scsi host1: ahci
[    1.866251] ata1: SATA max UDMA/133 abar m2048@0xd2333000 port 0xd2333100 irq 128
[    1.866252] ata2: SATA max UDMA/133 abar m2048@0xd2333000 port 0xd2333180 irq 128
[    2.045612] usbcore: registered new interface driver rtsx_usb
[    2.171167] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.174768] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.174771] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.174773] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.220527] ata1.00: ATA-8: TOSHIBA MQ01ABD100, AX0A1D, max UDMA/100
[    2.220529] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.222107] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    2.222111] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    2.222113] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    2.223403] ata1.00: configured for UDMA/100
[    2.242396] r8169 0000:02:00.0: invalid large VPD tag 7f at offset 0
[    2.304829] [drm] radeon kernel modesetting enabled.
[    2.304836] vga_switcheroo: detected switching method \_SB_.PCI0.RP01.PEGP.ATPX handle
[    2.304888] ATPX version 1, functions 0x00000003
[    3.186973] Console: switching to colour frame buffer device 240x67
[    3.211885] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.211917] radeon 0000:01:00.0: enabling device (0000 -> 0003)
[    3.212132] [drm] initializing kernel modesetting (HAINAN 0x1002:0x6665 0x1028:0x083F 0xC3).
[    3.212150] vga_switcheroo: enabled
[    3.216181] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MQ01ABD1 1D   PQ: 0 ANSI: 5
[    3.243526] ATOM BIOS: DELL
[    3.243533] [drm] GPU not posted. posting now...
[    3.247642] radeon 0000:01:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    3.247643] radeon 0000:01:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    3.247644] [drm] Detected VRAM RAM=2048M, BAR=256M
[    3.247644] [drm] RAM width 64bits DDR
[    3.247683] [TTM] Zone  kernel: Available graphics memory: 3935818 kiB
[    3.247683] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.247684] [TTM] Initializing pool allocator
[    3.247687] [TTM] Initializing DMA pool allocator
[    3.247699] [drm] radeon: 2048M of VRAM memory ready
[    3.247699] [drm] radeon: 2048M of GTT memory ready.
[    3.247706] [drm] Loading hainan Microcode
[    3.247806] [drm] Internal thermal controller without fan control
[    3.247850] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[    3.257644] [drm] radeon: dpm initialized
[    3.257647] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    3.258797] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[    3.258800] [drm] PCIE gen 3 link speeds already enabled
[    3.265801] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[    3.265901] radeon 0000:01:00.0: WB enabled
[    3.265903] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[    3.265904] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[    3.265905] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[    3.265906] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[    3.265907] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[    3.265908] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.265908] [drm] Driver supports precise vblank timestamp query.
[    3.265909] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    3.265930] radeon 0000:01:00.0: irq 129 for MSI/MSI-X
[    3.265939] radeon 0000:01:00.0: radeon: using MSI.
[    3.265954] [drm] radeon: irq initialized.
[    3.455378] [drm] ring test on 0 succeeded in 1 usecs
[    3.455384] [drm] ring test on 1 succeeded in 1 usecs
[    3.455389] [drm] ring test on 2 succeeded in 1 usecs
[    3.455397] [drm] ring test on 3 succeeded in 4 usecs
[    3.455404] [drm] ring test on 4 succeeded in 4 usecs
[    3.455539] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.455563] [drm] ib test on ring 1 succeeded in 0 usecs
[    3.455585] [drm] ib test on ring 2 succeeded in 0 usecs
[    3.455602] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.455619] [drm] ib test on ring 4 succeeded in 0 usecs
[    3.521125] [drm] Radeon Display Connectors
[    3.531659] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 1
[    3.534410] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    3.538652] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    3.538664] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    3.538672] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.540531] ata2.00: ATAPI: HL-DT-ST DVD+/-RW GU90N, A1C3, max UDMA/100
[    3.544230] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[    3.544240] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[    3.544248] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[    3.546249] ata2.00: configured for UDMA/100
[    3.548864] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVD+-RW GU90N    A1C3 PQ: 0 ANSI: 5
[    3.617612] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    3.617622] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    3.617709] sd 0:0:0:0: [sda] Write Protect is off
[    3.617717] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.617757] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.619946] random: fast init done
[    3.632823] sr 1:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.632829] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.633036] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    3.752224]  sda: sda1 sda2 sda3 sda4 sda5 sda6 sda7
[    3.753654] sd 0:0:0:0: [sda] Attached SCSI disk
[    4.593266] random: crng init done
[    5.145410] SGI XFS with ACLs, security attributes, no debug enabled
[    5.148643] XFS (dm-0): Mounting V5 Filesystem
[    5.269899] XFS (dm-0): Ending clean mount
[    5.674161] systemd-journald[112]: Received SIGTERM from PID 1 (systemd).
[    6.424985] type=1404 audit(1561012878.036:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.647149] SELinux: 2048 avtab hash slots, 111862 rules.
[    6.709652] SELinux: 2048 avtab hash slots, 111862 rules.
[    6.739213] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    6.739217] SELinux:  129 classes, 111862 rules
[    6.744320] SELinux:  Class bpf not defined in policy.
[    6.744322] SELinux: the above unknown classes and permissions will be allowed
[    6.744328] SELinux:  Completing initialization.
[    6.744329] SELinux:  Setting up existing superblocks.
[    6.758857] type=1403 audit(1561012878.370:3): policy loaded auid=4294967295 ses=4294967295
[    6.765908] systemd[1]: Successfully loaded SELinux policy in 362.056ms.
[    6.987981] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
[    7.300618] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.300647] systemd[1]: Inserted module 'ip_tables'
[    7.317414] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 14.236ms.
[   10.095466] ip_local_port_range: prefer different parity for start/end values.
[   10.270915] systemd-journald[2174]: Received request to flush runtime journal from PID 1
[   11.754726] mei_me 0000:00:16.0: enabling device (0004 -> 0006)
[   11.754886] mei_me 0000:00:16.0: irq 130 for MSI/MSI-X
[   11.993057] acpi INT33D5:00: intel-hid: created platform device
[   11.994351] input: Intel HID events as /devices/platform/INT33D5:00/input/input7
[   12.105372] wmi_bus wmi_bus-PNP0C14:00: WQBC data block query control method not found
[   12.138189] Linux video capture interface: v2.00
[   12.162848] uvcvideo: Found UVC 1.00 device Integrated_Webcam_HD (1bcf:28c0)
[   12.174634] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input8
[   12.174716] usbcore: registered new interface driver uvcvideo
[   12.174718] USB Video Class driver (1.1.1)
[   12.179877] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   12.179925] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   12.210695] Bluetooth: Core ver 2.22
[   12.210714] NET: Registered protocol family 31
[   12.210716] Bluetooth: HCI device and connection manager initialized
[   12.210719] Bluetooth: HCI socket layer initialized
[   12.210721] Bluetooth: L2CAP socket layer initialized
[   12.210728] Bluetooth: SCO socket layer initialized
[   12.219678] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[   12.228658] usbcore: registered new interface driver btusb
[   12.245262] idma64 idma64.0: Found Intel integrated DMA 64-bit
[   12.257023] input: PC Speaker as /devices/platform/pcspkr/input/input9
[   12.487622] cryptd: max_cpu_qlen set to 1000
[   12.520916] ath10k_pci 0000:03:00.0: enabling device (0000 -> 0002)
[   12.523016] ath10k_pci 0000:03:00.0: irq 283 for MSI/MSI-X
[   12.523184] ath10k_pci 0000:03:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[   12.542368] AVX2 version of gcm_enc/dec engaged.
[   12.542371] AES CTR mode by8 optimization enabled
[   12.551593] Bluetooth: hci0: using rampatch file: qca/rampatch_usb_00000302.bin
[   12.551597] Bluetooth: hci0: QCA: patch rome 0x302 build 0x138, firmware rome 0x302 build 0x111
[   12.586791] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[   12.586833] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[   12.594780] Bluetooth: hci0: using NVM file: qca/nvm_usb_00000302.bin
[   12.620582] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.620600] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Receiver ID)
[   12.620604] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00000001/00002000
[   12.620607] pcieport 0000:00:1c.5:    [ 0] Receiver Error         (First)
[   12.620612] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.620618] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.620620] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.620626] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.620628] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.620634] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.620636] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[   12.620642] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.620644] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[   12.620650] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.645179] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[   12.645341] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[   12.649452] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649463] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Receiver ID)
[   12.649466] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00000001/00002000
[   12.649473] pcieport 0000:00:1c.5:    [ 0] Receiver Error        
[   12.649477] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649507] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.649509] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649517] pcieport 0000:00:1c.5: PCIe Bus Error: severity=Corrected, type=Physical Layer, id=00e5(Transmitter ID)
[   12.649519] pcieport 0000:00:1c.5:   device [8086:9d15] error status/mask=00003001/00002000
[   12.649521] pcieport 0000:00:1c.5:    [ 0] Receiver Error        
[   12.649524] pcieport 0000:00:1c.5:    [12] Replay Timer Timeout  
[   12.649529] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649535] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.649537] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649542] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.649544] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649550] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.649552] pcieport 0000:00:1c.5: AER: Corrected error received: id=00e5
[   12.649558] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.649560] pcieport 0000:00:1c.5: AER: Multiple Corrected error received: id=00e5
[   12.649566] pcieport 0000:00:1c.5: can't find device of ID00e5
[   12.700275] intel_rapl: Found RAPL domain package
[   12.700279] intel_rapl: Found RAPL domain core
[   12.700282] intel_rapl: Found RAPL domain uncore
[   12.700285] intel_rapl: Found RAPL domain dram
[   12.733333] intel_pmc_core:  initialized
[   12.765209] input: Dell WMI hotkeys as /devices/platform/PNP0C14:00/wmi_bus/wmi_bus-PNP0C14:00/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input10
[   12.796389] iTCO_vendor_support: vendor-support=0
[   12.799138] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.799204] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[   12.800412] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.809043] ath10k_pci 0000:03:00.0: qca9377 hw1.1 target 0x05020001 chip_id 0x003821ff sub 1028:1810
[   12.809050] ath10k_pci 0000:03:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[   12.809584] ath10k_pci 0000:03:00.0: firmware ver WLAN.TF.1.0-00002-QCATFSWPZ-5 api 5 features ignore-otp crc32 c3e0d04f
[   12.875357] snd_hda_intel 0000:00:1f.3: irq 284 for MSI/MSI-X
[   12.882666] input: DELL083F:00 04F3:3088 Touchpad as /devices/pci0000:00/0000:00:15.0/i2c_designware.0/i2c-13/i2c-DELL083F:00/input/input11
[   12.882975] hid-multitouch 0018:04F3:3088.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [DELL083F:00 04F3:3088] on i2c-DELL083F:00
[   12.900511] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[   12.900517] [drm] PCIE gen 3 link speeds already enabled
[   12.911398] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[   12.917086] radeon 0000:01:00.0: WB enabled
[   12.917092] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[   12.917095] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[   12.917098] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[   12.917112] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[   12.917115] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[   12.935701] ath10k_pci 0000:03:00.0: board_file api 2 bmi_id N/A crc32 8aedfa4a
[   12.967814] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3204: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[   12.967818] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   12.967820] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[   12.967821] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.967823] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.967825] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[   12.967827] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1a
[   12.967828] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[   13.122255] [drm] ring test on 0 succeeded in 0 usecs
[   13.122262] [drm] ring test on 1 succeeded in 0 usecs
[   13.122270] [drm] ring test on 2 succeeded in 1 usecs
[   13.122281] [drm] ring test on 3 succeeded in 4 usecs
[   13.122289] [drm] ring test on 4 succeeded in 4 usecs
[   13.122319] [drm] ib test on ring 0 succeeded in 0 usecs
[   13.122346] [drm] ib test on ring 1 succeeded in 0 usecs
[   13.122375] [drm] ib test on ring 2 succeeded in 0 usecs
[   13.122400] [drm] ib test on ring 3 succeeded in 0 usecs
[   13.122420] [drm] ib test on ring 4 succeeded in 0 usecs
[   13.194009] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[   13.194089] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[   13.194253] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[   13.194330] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[   13.194407] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[   13.194478] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[   13.222533] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k FS
[   13.586957] ath10k_pci 0000:03:00.0: htt-ver 3.44 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[   13.593605] ath: EEPROM regdomain: 0x6c
[   13.593610] ath: EEPROM indicates we should expect a direct regpair map
[   13.593614] ath: Country alpha2 being used: 00
[   13.593617] ath: Regpair used: 0x6c
[   16.193273] XFS (sda5): Mounting V5 Filesystem
[   16.657318] XFS (sda5): Ending clean mount
[   17.431189] XFS (dm-2): Mounting V5 Filesystem
[   18.465088] FAT-fs (sda2): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[   19.061309] XFS (dm-2): Ending clean mount
[   19.325794] RPC: Registered named UNIX socket transport module.
[   19.325797] RPC: Registered udp transport module.
[   19.325798] RPC: Registered tcp transport module.
[   19.325799] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   19.394668] type=1305 audit(1561009291.007:4): audit_pid=4541 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   22.114644] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   22.114647] Bluetooth: BNEP filters: protocol multicast
[   22.114651] Bluetooth: BNEP socket layer initialized
[   22.899256] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   22.921099] Ebtables v2.0 registered
[   23.058281] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   23.674426] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   23.891212] Netfilter messages via NETLINK v0.30.
[   23.985209] ip_set: protocol 6
[   25.383254] IPv6: ADDRCONF(NETDEV_UP): p4p1: link is not ready
[   25.613263] r8169 0000:02:00.0 p4p1: link down
[   25.613321] IPv6: ADDRCONF(NETDEV_UP): p4p1: link is not ready
[   25.673988] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   26.497064] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   27.334278] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   27.564424] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[   34.769204] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[   34.769210] [drm] PCIE gen 3 link speeds already enabled
[   34.781121] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[   34.781240] radeon 0000:01:00.0: WB enabled
[   34.781243] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[   34.781246] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[   34.781248] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[   34.781250] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[   34.781252] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[   34.967851] [drm] ring test on 0 succeeded in 1 usecs
[   34.967857] [drm] ring test on 1 succeeded in 1 usecs
[   34.967862] [drm] ring test on 2 succeeded in 1 usecs
[   34.967871] [drm] ring test on 3 succeeded in 4 usecs
[   34.967879] [drm] ring test on 4 succeeded in 4 usecs
[   34.967911] [drm] ib test on ring 0 succeeded in 0 usecs
[   34.967936] [drm] ib test on ring 1 succeeded in 0 usecs
[   34.967958] [drm] ib test on ring 2 succeeded in 0 usecs
[   34.967975] [drm] ib test on ring 3 succeeded in 0 usecs
[   34.967988] [drm] ib test on ring 4 succeeded in 0 usecs
[   79.654105] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[   79.654110] [drm] PCIE gen 3 link speeds already enabled
[   79.662718] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[   79.662819] radeon 0000:01:00.0: WB enabled
[   79.662822] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[   79.662823] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[   79.662825] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[   79.662827] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[   79.662828] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[   79.848911] [drm] ring test on 0 succeeded in 1 usecs
[   79.848917] [drm] ring test on 1 succeeded in 1 usecs
[   79.848922] [drm] ring test on 2 succeeded in 1 usecs
[   79.848930] [drm] ring test on 3 succeeded in 4 usecs
[   79.848937] [drm] ring test on 4 succeeded in 4 usecs
[   79.849007] [drm] ib test on ring 0 succeeded in 0 usecs
[   79.849039] [drm] ib test on ring 1 succeeded in 0 usecs
[   79.849066] [drm] ib test on ring 2 succeeded in 0 usecs
[   79.849079] [drm] ib test on ring 3 succeeded in 0 usecs
[   79.849091] [drm] ib test on ring 4 succeeded in 0 usecs
[   83.993593] usb 1-2: new high-speed USB device number 5 using xhci_hcd
[   84.118039] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0168
[   84.118050] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[   84.118057] usb 1-2: Product: VFD 100
[   84.118063] usb 1-2: Manufacturer: TCL
[   84.118069] usb 1-2: SerialNumber: Y5TKWWR899999999
[   86.051436] usb 1-2: USB disconnect, device number 5
[   86.389611] usb 1-2: new high-speed USB device number 6 using xhci_hcd
[   86.514304] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[   86.514314] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[   86.514320] usb 1-2: Product: VFD 100
[   86.514326] usb 1-2: Manufacturer: TCL
[   86.514331] usb 1-2: SerialNumber: Y5TKWWR899999999
[   86.559013] usbcore: registered new interface driver cdc_ether
[   86.564610] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 3e:3c:3d:42:e9:08
[   86.564655] usbcore: registered new interface driver rndis_host
[   87.210556] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[   87.210565] [drm] PCIE gen 3 link speeds already enabled
[   87.225933] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[   87.226047] radeon 0000:01:00.0: WB enabled
[   87.226050] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[   87.226053] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[   87.226056] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[   87.226058] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[   87.226060] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[   87.291240] Bluetooth: RFCOMM TTY layer initialized
[   87.291245] Bluetooth: RFCOMM socket layer initialized
[   87.291335] Bluetooth: RFCOMM ver 1.11
[   87.413493] [drm] ring test on 0 succeeded in 1 usecs
[   87.413499] [drm] ring test on 1 succeeded in 1 usecs
[   87.413504] [drm] ring test on 2 succeeded in 1 usecs
[   87.413512] [drm] ring test on 3 succeeded in 4 usecs
[   87.413519] [drm] ring test on 4 succeeded in 4 usecs
[   87.413549] [drm] ib test on ring 0 succeeded in 0 usecs
[   87.413572] [drm] ib test on ring 1 succeeded in 0 usecs
[   87.413594] [drm] ib test on ring 2 succeeded in 0 usecs
[   87.413605] [drm] ib test on ring 3 succeeded in 0 usecs
[   87.413616] [drm] ib test on ring 4 succeeded in 0 usecs
[   87.556692] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  100.091922] usb 1-2: USB disconnect, device number 6
[  100.092009] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  100.371108] usb 1-2: new high-speed USB device number 7 using xhci_hcd
[  100.494921] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  100.494925] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  100.494926] usb 1-2: Product: VFD 100
[  100.494928] usb 1-2: Manufacturer: TCL
[  100.494930] usb 1-2: SerialNumber: Y5TKWWR899999999
[  100.499484] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, e2:87:17:5f:e1:c2
[  101.166043] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  101.166053] [drm] PCIE gen 3 link speeds already enabled
[  101.181853] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  101.181989] radeon 0000:01:00.0: WB enabled
[  101.181993] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  101.181996] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  101.181999] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  101.182001] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  101.182003] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  101.368243] [drm] ring test on 0 succeeded in 1 usecs
[  101.368249] [drm] ring test on 1 succeeded in 1 usecs
[  101.368254] [drm] ring test on 2 succeeded in 1 usecs
[  101.368263] [drm] ring test on 3 succeeded in 4 usecs
[  101.368269] [drm] ring test on 4 succeeded in 4 usecs
[  101.368333] [drm] ib test on ring 0 succeeded in 0 usecs
[  101.368357] [drm] ib test on ring 1 succeeded in 0 usecs
[  101.368384] [drm] ib test on ring 2 succeeded in 0 usecs
[  101.368397] [drm] ib test on ring 3 succeeded in 0 usecs
[  101.368408] [drm] ib test on ring 4 succeeded in 0 usecs
[  101.508744] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  196.036992] usb 1-2: USB disconnect, device number 7
[  196.037201] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  196.296442] usb 1-2: new high-speed USB device number 8 using xhci_hcd
[  196.421064] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  196.421072] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  196.421076] usb 1-2: Product: VFD 100
[  196.421080] usb 1-2: Manufacturer: TCL
[  196.421084] usb 1-2: SerialNumber: Y5TKWWR899999999
[  196.425705] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, ae:18:76:4c:1c:96
[  197.130302] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  197.130312] [drm] PCIE gen 3 link speeds already enabled
[  197.145999] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  197.146129] radeon 0000:01:00.0: WB enabled
[  197.146133] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  197.146136] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  197.146138] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  197.146141] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  197.146143] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  197.332132] [drm] ring test on 0 succeeded in 1 usecs
[  197.332139] [drm] ring test on 1 succeeded in 1 usecs
[  197.332143] [drm] ring test on 2 succeeded in 1 usecs
[  197.332152] [drm] ring test on 3 succeeded in 4 usecs
[  197.332159] [drm] ring test on 4 succeeded in 4 usecs
[  197.332234] [drm] ib test on ring 0 succeeded in 0 usecs
[  197.332260] [drm] ib test on ring 1 succeeded in 0 usecs
[  197.332283] [drm] ib test on ring 2 succeeded in 0 usecs
[  197.332296] [drm] ib test on ring 3 succeeded in 0 usecs
[  197.332308] [drm] ib test on ring 4 succeeded in 0 usecs
[  197.704110] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  319.146173] usb 1-2: USB disconnect, device number 8
[  319.146331] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  319.404620] usb 1-2: new high-speed USB device number 9 using xhci_hcd
[  319.529613] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  319.529651] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  319.529661] usb 1-2: Product: VFD 100
[  319.529671] usb 1-2: Manufacturer: TCL
[  319.529679] usb 1-2: SerialNumber: Y5TKWWR899999999
[  319.534179] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 5e:d8:7b:70:2f:c7
[  319.774912] usb 1-2: USB disconnect, device number 9
[  319.774988] rndis_host 1-2:1.0 usb0: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  320.026021] usb 1-2: new high-speed USB device number 10 using xhci_hcd
[  320.138172] usb 1-2: Device not responding to setup address.
[  320.258054] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  320.258062] [drm] PCIE gen 3 link speeds already enabled
[  320.272459] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  320.272587] radeon 0000:01:00.0: WB enabled
[  320.272591] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  320.272593] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  320.272595] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  320.272597] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  320.272599] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  320.339198] usb 1-2: Device not responding to setup address.
[  320.458042] [drm] ring test on 0 succeeded in 1 usecs
[  320.458048] [drm] ring test on 1 succeeded in 1 usecs
[  320.458053] [drm] ring test on 2 succeeded in 1 usecs
[  320.458061] [drm] ring test on 3 succeeded in 4 usecs
[  320.458068] [drm] ring test on 4 succeeded in 4 usecs
[  320.458099] [drm] ib test on ring 0 succeeded in 0 usecs
[  320.458123] [drm] ib test on ring 1 succeeded in 0 usecs
[  320.458144] [drm] ib test on ring 2 succeeded in 0 usecs
[  320.458157] [drm] ib test on ring 3 succeeded in 0 usecs
[  320.458168] [drm] ib test on ring 4 succeeded in 0 usecs
[  320.540427] usb 1-2: device not accepting address 10, error -71
[  320.853641] usb 1-2: new high-speed USB device number 11 using xhci_hcd
[  320.978036] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  320.978046] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  320.978053] usb 1-2: Product: VFD 100
[  320.978059] usb 1-2: Manufacturer: TCL
[  320.978065] usb 1-2: SerialNumber: Y5TKWWR899999999
[  320.981667] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, f2:0d:59:10:b6:68
[  321.406872] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  321.652792] usb 1-2: USB disconnect, device number 11
[  321.652847] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  321.908357] usb 1-2: new high-speed USB device number 12 using xhci_hcd
[  322.032596] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  322.032608] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  322.032614] usb 1-2: Product: VFD 100
[  322.032621] usb 1-2: Manufacturer: TCL
[  322.032627] usb 1-2: SerialNumber: Y5TKWWR899999999
[  322.038798] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 1e:c4:7b:ed:37:51
[  322.222173] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  349.975113] usb 1-2: USB disconnect, device number 12
[  349.975293] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  350.214518] usb 1-2: new full-speed USB device number 13 using xhci_hcd
[  350.326527] usb 1-2: device descriptor read/64, error -71
[  350.651729] usb 1-2: new high-speed USB device number 14 using xhci_hcd
[  350.776050] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  350.776061] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  350.776068] usb 1-2: Product: VFD 100
[  350.776074] usb 1-2: Manufacturer: TCL
[  350.776080] usb 1-2: SerialNumber: Y5TKWWR899999999
[  350.781873] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, da:87:0b:a4:dc:ab
[  351.476675] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  351.476684] [drm] PCIE gen 3 link speeds already enabled
[  351.493947] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  351.494081] radeon 0000:01:00.0: WB enabled
[  351.494085] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  351.494088] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  351.494091] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  351.494093] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  351.494096] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  351.680682] [drm] ring test on 0 succeeded in 1 usecs
[  351.680688] [drm] ring test on 1 succeeded in 1 usecs
[  351.680693] [drm] ring test on 2 succeeded in 1 usecs
[  351.680701] [drm] ring test on 3 succeeded in 4 usecs
[  351.680709] [drm] ring test on 4 succeeded in 4 usecs
[  351.680777] [drm] ib test on ring 0 succeeded in 0 usecs
[  351.680808] [drm] ib test on ring 1 succeeded in 0 usecs
[  351.680835] [drm] ib test on ring 2 succeeded in 0 usecs
[  351.680848] [drm] ib test on ring 3 succeeded in 0 usecs
[  351.680860] [drm] ib test on ring 4 succeeded in 0 usecs
[  351.937067] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  355.058945] usb 1-2: USB disconnect, device number 14
[  355.059085] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  355.312857] usb 1-2: new high-speed USB device number 15 using xhci_hcd
[  355.436775] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  355.436786] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  355.436794] usb 1-2: Product: VFD 100
[  355.436800] usb 1-2: Manufacturer: TCL
[  355.436805] usb 1-2: SerialNumber: Y5TKWWR899999999
[  355.442704] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 9a:8c:34:23:bf:37
[  355.642283] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  373.357600] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[  399.380953] usb 1-2: USB disconnect, device number 15
[  399.381037] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  400.099198] usb 1-2: new high-speed USB device number 16 using xhci_hcd
[  400.223148] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  400.223159] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  400.223186] usb 1-2: Product: VFD 100
[  400.223193] usb 1-2: Manufacturer: TCL
[  400.223199] usb 1-2: SerialNumber: Y5TKWWR899999999
[  400.228393] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, ea:91:9d:ba:62:53
[  400.922039] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  400.922049] [drm] PCIE gen 3 link speeds already enabled
[  400.938925] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  400.939093] radeon 0000:01:00.0: WB enabled
[  400.939097] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  400.939100] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  400.939102] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  400.939104] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  400.939107] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  401.125720] [drm] ring test on 0 succeeded in 1 usecs
[  401.125727] [drm] ring test on 1 succeeded in 1 usecs
[  401.125732] [drm] ring test on 2 succeeded in 1 usecs
[  401.125741] [drm] ring test on 3 succeeded in 4 usecs
[  401.125748] [drm] ring test on 4 succeeded in 4 usecs
[  401.125784] [drm] ib test on ring 0 succeeded in 0 usecs
[  401.125808] [drm] ib test on ring 1 succeeded in 0 usecs
[  401.125831] [drm] ib test on ring 2 succeeded in 0 usecs
[  401.125844] [drm] ib test on ring 3 succeeded in 0 usecs
[  401.125865] [drm] ib test on ring 4 succeeded in 0 usecs
[  401.485466] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  460.764129] usb 1-2: USB disconnect, device number 16
[  460.764294] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  461.020650] usb 1-2: new high-speed USB device number 17 using xhci_hcd
[  461.145324] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  461.145335] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  461.145342] usb 1-2: Product: VFD 100
[  461.145348] usb 1-2: Manufacturer: TCL
[  461.145354] usb 1-2: SerialNumber: Y5TKWWR899999999
[  461.151041] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, 1a:77:06:13:e4:ba
[  461.871653] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  461.871660] [drm] PCIE gen 3 link speeds already enabled
[  461.884887] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  461.885019] radeon 0000:01:00.0: WB enabled
[  461.885023] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  461.885025] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  461.885027] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  461.885029] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  461.885032] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  462.070852] [drm] ring test on 0 succeeded in 1 usecs
[  462.070859] [drm] ring test on 1 succeeded in 1 usecs
[  462.070863] [drm] ring test on 2 succeeded in 1 usecs
[  462.070872] [drm] ring test on 3 succeeded in 4 usecs
[  462.070879] [drm] ring test on 4 succeeded in 4 usecs
[  462.070911] [drm] ib test on ring 0 succeeded in 0 usecs
[  462.070934] [drm] ib test on ring 1 succeeded in 0 usecs
[  462.070956] [drm] ib test on ring 2 succeeded in 0 usecs
[  462.070969] [drm] ib test on ring 3 succeeded in 0 usecs
[  462.070981] [drm] ib test on ring 4 succeeded in 0 usecs
[  462.879625] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  474.243262] usb 1-2: USB disconnect, device number 17
[  474.243455] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[  474.502484] usb 1-2: new high-speed USB device number 18 using xhci_hcd
[  474.627149] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[  474.627160] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[  474.627167] usb 1-2: Product: VFD 100
[  474.627173] usb 1-2: Manufacturer: TCL
[  474.627178] usb 1-2: SerialNumber: Y5TKWWR899999999
[  474.633546] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, fa:1b:c1:85:dc:ff
[  475.323919] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[  475.323928] [drm] PCIE gen 3 link speeds already enabled
[  475.338886] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[  475.339033] radeon 0000:01:00.0: WB enabled
[  475.339037] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[  475.339039] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[  475.339042] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[  475.339044] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[  475.339047] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[  475.524946] [drm] ring test on 0 succeeded in 1 usecs
[  475.524951] [drm] ring test on 1 succeeded in 1 usecs
[  475.524956] [drm] ring test on 2 succeeded in 1 usecs
[  475.524965] [drm] ring test on 3 succeeded in 4 usecs
[  475.524972] [drm] ring test on 4 succeeded in 4 usecs
[  475.525038] [drm] ib test on ring 0 succeeded in 0 usecs
[  475.525098] [drm] ib test on ring 1 succeeded in 0 usecs
[  475.525150] [drm] ib test on ring 2 succeeded in 0 usecs
[  475.525162] [drm] ib test on ring 3 succeeded in 0 usecs
[  475.525174] [drm] ib test on ring 4 succeeded in 0 usecs
[  475.676754] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u2: link is not ready
[  665.342127] EXT4-fs (sda7): mounted filesystem with ordered data mode. Opts: (null)
[  688.406440] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1003.354792] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1018.560226] SELinux: 2048 avtab hash slots, 111862 rules.
[ 1018.611239] SELinux: 2048 avtab hash slots, 111862 rules.
[ 1018.633982] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[ 1018.633986] SELinux:  129 classes, 111862 rules
[ 1018.637932] SELinux:  Class bpf not defined in policy.
[ 1018.637934] SELinux: the above unknown classes and permissions will be allowed
[ 1070.446996] usb 1-2: USB disconnect, device number 18
[ 1070.447093] rndis_host 1-2:1.0 enp0s20f0u2: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[ 1070.702235] usb 1-2: new high-speed USB device number 19 using xhci_hcd
[ 1070.826128] usb 1-2: New USB device found, idVendor=1bbb, idProduct=0174
[ 1070.826132] usb 1-2: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1070.826133] usb 1-2: Product: VFD 100
[ 1070.826135] usb 1-2: Manufacturer: TCL
[ 1070.826137] usb 1-2: SerialNumber: Y5TKWWR899999999
[ 1070.829131] rndis_host 1-2:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-2, RNDIS device, f2:0d:11:22:6d:18
[ 1070.884166] usb 1-2: USB disconnect, device number 19
[ 1070.884232] rndis_host 1-2:1.0 usb0: unregister 'rndis_host' usb-0000:00:14.0-2, RNDIS device
[ 1071.495807] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1071.495817] [drm] PCIE gen 3 link speeds already enabled
[ 1071.512599] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1071.512724] radeon 0000:01:00.0: WB enabled
[ 1071.512728] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1071.512731] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1071.512733] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1071.512736] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1071.512738] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1071.698783] [drm] ring test on 0 succeeded in 2 usecs
[ 1071.698790] [drm] ring test on 1 succeeded in 1 usecs
[ 1071.698795] [drm] ring test on 2 succeeded in 1 usecs
[ 1071.698803] [drm] ring test on 3 succeeded in 4 usecs
[ 1071.698810] [drm] ring test on 4 succeeded in 4 usecs
[ 1071.698845] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1071.698868] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1071.698889] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1071.698902] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1071.698913] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1096.356605] usb 1-3: new high-speed USB device number 20 using xhci_hcd
[ 1096.481162] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0168
[ 1096.481174] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1096.481182] usb 1-3: Product: VFD 100
[ 1096.481189] usb 1-3: Manufacturer: TCL
[ 1096.481196] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1117.151824] usb 1-3: USB disconnect, device number 20
[ 1117.556717] usb 1-3: new high-speed USB device number 21 using xhci_hcd
[ 1117.680542] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1117.680547] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1117.680550] usb 1-3: Product: VFD 100
[ 1117.680553] usb 1-3: Manufacturer: TCL
[ 1117.680556] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1117.683407] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 3a:e6:6b:f6:31:a6
[ 1118.331075] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1118.331079] [drm] PCIE gen 3 link speeds already enabled
[ 1118.339561] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1118.339667] radeon 0000:01:00.0: WB enabled
[ 1118.339670] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1118.339672] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1118.339674] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1118.339675] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1118.339677] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1118.525480] [drm] ring test on 0 succeeded in 1 usecs
[ 1118.525486] [drm] ring test on 1 succeeded in 1 usecs
[ 1118.525491] [drm] ring test on 2 succeeded in 1 usecs
[ 1118.525500] [drm] ring test on 3 succeeded in 4 usecs
[ 1118.525507] [drm] ring test on 4 succeeded in 4 usecs
[ 1118.525537] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1118.525560] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1118.525581] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1118.525595] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1118.525606] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1118.778281] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1318.381884] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1489.798889] ipmi message handler version 39.2
[ 1489.800855] ipmi device interface
[ 1633.375549] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1731.607096] usb 1-3: USB disconnect, device number 21
[ 1731.607285] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1731.868744] usb 1-3: new high-speed USB device number 22 using xhci_hcd
[ 1731.992455] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1731.992460] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1731.992463] usb 1-3: Product: VFD 100
[ 1731.992465] usb 1-3: Manufacturer: TCL
[ 1731.992467] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1731.996440] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, ae:25:78:69:fe:08
[ 1732.679206] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1732.679216] [drm] PCIE gen 3 link speeds already enabled
[ 1732.695880] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1732.696001] radeon 0000:01:00.0: WB enabled
[ 1732.696005] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1732.696008] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1732.696010] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1732.696013] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1732.696015] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1732.882223] [drm] ring test on 0 succeeded in 1 usecs
[ 1732.882230] [drm] ring test on 1 succeeded in 1 usecs
[ 1732.882234] [drm] ring test on 2 succeeded in 1 usecs
[ 1732.882243] [drm] ring test on 3 succeeded in 4 usecs
[ 1732.882250] [drm] ring test on 4 succeeded in 4 usecs
[ 1732.882324] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1732.882355] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1732.882381] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1732.882395] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1732.882407] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1733.921293] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1751.971822] usb 1-3: USB disconnect, device number 22
[ 1751.971922] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1751.972080] xhci_hcd 0000:00:14.0: WARN Event TRB for slot 23 ep 2 with no TDs queued?
[ 1751.972084] xhci_hcd 0000:00:14.0: WARN Set TR Deq Ptr cmd failed due to incorrect slot or ep state.
[ 1752.227283] usb 1-3: new high-speed USB device number 23 using xhci_hcd
[ 1752.351328] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1752.351340] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1752.351346] usb 1-3: Product: VFD 100
[ 1752.351352] usb 1-3: Manufacturer: TCL
[ 1752.351358] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1752.357678] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 32:f0:f7:07:ef:01
[ 1753.099029] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1753.099037] [drm] PCIE gen 3 link speeds already enabled
[ 1753.113407] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1753.113525] radeon 0000:01:00.0: WB enabled
[ 1753.113528] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1753.113531] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1753.113533] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1753.113535] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1753.113537] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1753.299208] [drm] ring test on 0 succeeded in 1 usecs
[ 1753.299220] [drm] ring test on 1 succeeded in 1 usecs
[ 1753.299225] [drm] ring test on 2 succeeded in 1 usecs
[ 1753.299234] [drm] ring test on 3 succeeded in 4 usecs
[ 1753.299241] [drm] ring test on 4 succeeded in 4 usecs
[ 1753.299274] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1753.299297] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1753.299319] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1753.299333] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1753.299345] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1754.225421] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1755.547900] usb 1-3: USB disconnect, device number 23
[ 1755.548081] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1755.548227] xhci_hcd 0000:00:14.0: WARN Cannot submit Set TR Deq Ptr
[ 1755.548242] xhci_hcd 0000:00:14.0: A Set TR Deq Ptr command is pending.
[ 1756.063261] usb 1-3: new high-speed USB device number 24 using xhci_hcd
[ 1756.187452] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1756.187463] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1756.187469] usb 1-3: Product: VFD 100
[ 1756.187476] usb 1-3: Manufacturer: TCL
[ 1756.187481] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1756.193805] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, ca:e9:6e:bf:35:73
[ 1756.365323] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1820.304983] usb 1-3: USB disconnect, device number 24
[ 1820.305084] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1820.557184] usb 1-3: new high-speed USB device number 25 using xhci_hcd
[ 1820.682496] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1820.682506] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1820.682512] usb 1-3: Product: VFD 100
[ 1820.682518] usb 1-3: Manufacturer: TCL
[ 1820.682523] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1820.688365] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 22:48:18:69:a0:bd
[ 1821.358963] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1821.358970] [drm] PCIE gen 3 link speeds already enabled
[ 1821.372850] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1821.372972] radeon 0000:01:00.0: WB enabled
[ 1821.372976] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1821.372978] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1821.372980] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1821.372982] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1821.372984] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1821.558730] [drm] ring test on 0 succeeded in 1 usecs
[ 1821.558736] [drm] ring test on 1 succeeded in 1 usecs
[ 1821.558741] [drm] ring test on 2 succeeded in 1 usecs
[ 1821.558750] [drm] ring test on 3 succeeded in 4 usecs
[ 1821.558757] [drm] ring test on 4 succeeded in 4 usecs
[ 1821.558829] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1821.558856] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1821.558922] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1821.558936] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1821.558948] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1821.816225] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1880.870608] usb 1-3: USB disconnect, device number 25
[ 1880.870801] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1881.131174] usb 1-3: new high-speed USB device number 26 using xhci_hcd
[ 1881.255863] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1881.255876] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1881.255884] usb 1-3: Product: VFD 100
[ 1881.255891] usb 1-3: Manufacturer: TCL
[ 1881.255898] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1881.262851] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, a2:3e:0c:47:d8:6c
[ 1881.987836] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1881.987841] [drm] PCIE gen 3 link speeds already enabled
[ 1881.997144] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1881.997279] radeon 0000:01:00.0: WB enabled
[ 1881.997283] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1881.997286] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1881.997290] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1881.997293] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1881.997296] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1882.182685] [drm] ring test on 0 succeeded in 1 usecs
[ 1882.182692] [drm] ring test on 1 succeeded in 1 usecs
[ 1882.182697] [drm] ring test on 2 succeeded in 1 usecs
[ 1882.182707] [drm] ring test on 3 succeeded in 4 usecs
[ 1882.182715] [drm] ring test on 4 succeeded in 4 usecs
[ 1882.182783] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1882.182812] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1882.182834] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1882.182846] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1882.182859] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1882.447165] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1941.543605] usb 1-3: USB disconnect, device number 26
[ 1941.543833] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1941.800640] usb 1-3: new high-speed USB device number 27 using xhci_hcd
[ 1942.315715] usb 1-3: device descriptor read/64, error -71
[ 1942.540522] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1942.540533] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1942.540540] usb 1-3: Product: VFD 100
[ 1942.540546] usb 1-3: Manufacturer: TCL
[ 1942.540552] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1942.544883] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, a6:dd:89:f1:04:3c
[ 1943.250865] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 1943.250871] [drm] PCIE gen 3 link speeds already enabled
[ 1943.260805] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 1943.260917] radeon 0000:01:00.0: WB enabled
[ 1943.260920] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 1943.260922] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 1943.260924] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 1943.260926] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 1943.260928] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 1943.448392] [drm] ring test on 0 succeeded in 1 usecs
[ 1943.448398] [drm] ring test on 1 succeeded in 1 usecs
[ 1943.448402] [drm] ring test on 2 succeeded in 1 usecs
[ 1943.448411] [drm] ring test on 3 succeeded in 4 usecs
[ 1943.448418] [drm] ring test on 4 succeeded in 4 usecs
[ 1943.448451] [drm] ib test on ring 0 succeeded in 0 usecs
[ 1943.448476] [drm] ib test on ring 1 succeeded in 0 usecs
[ 1943.448498] [drm] ib test on ring 2 succeeded in 0 usecs
[ 1943.448510] [drm] ib test on ring 3 succeeded in 0 usecs
[ 1943.448522] [drm] ib test on ring 4 succeeded in 0 usecs
[ 1943.483883] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1944.853006] usb 1-3: USB disconnect, device number 27
[ 1944.853192] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1945.106581] usb 1-3: new full-speed USB device number 28 using xhci_hcd
[ 1945.330523] usb 1-3: new high-speed USB device number 29 using xhci_hcd
[ 1945.454287] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1945.454290] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1945.454292] usb 1-3: Product: VFD 100
[ 1945.454294] usb 1-3: Manufacturer: TCL
[ 1945.454295] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1945.457624] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 7e:13:dd:a7:04:7a
[ 1945.533233] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1945.655566] usb 1-3: USB disconnect, device number 29
[ 1945.655669] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 1945.912475] usb 1-3: new high-speed USB device number 30 using xhci_hcd
[ 1946.036700] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 1946.036705] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 1946.036708] usb 1-3: Product: VFD 100
[ 1946.036710] usb 1-3: Manufacturer: TCL
[ 1946.036712] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 1946.039662] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 0e:58:0e:de:c7:07
[ 1946.075046] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 1948.322330] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 1968.547967] TCP: enp0s20f0u3: Driver has suspect GRO implementation, TCP performance may be compromised.
[ 2263.360067] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2578.370107] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 2829.944917] usb 1-3: USB disconnect, device number 30
[ 2829.945112] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 2830.199017] usb 1-3: new high-speed USB device number 31 using xhci_hcd
[ 2830.323280] usb 1-3: New USB device found, idVendor=1bbb, idProduct=0174
[ 2830.323283] usb 1-3: New USB device strings: Mfr=2, Product=3, SerialNumber=4
[ 2830.323285] usb 1-3: Product: VFD 100
[ 2830.323287] usb 1-3: Manufacturer: TCL
[ 2830.323289] usb 1-3: SerialNumber: Y5TKWWR899999999
[ 2830.327536] rndis_host 1-3:1.0 usb0: register 'rndis_host' at usb-0000:00:14.0-3, RNDIS device, 4e:63:e2:35:ad:25
[ 2831.033475] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 2831.033483] [drm] PCIE gen 3 link speeds already enabled
[ 2831.047161] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 2831.047298] radeon 0000:01:00.0: WB enabled
[ 2831.047301] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 2831.047304] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 2831.047306] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 2831.047308] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 2831.047311] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 2831.233040] [drm] ring test on 0 succeeded in 1 usecs
[ 2831.233046] [drm] ring test on 1 succeeded in 1 usecs
[ 2831.233051] [drm] ring test on 2 succeeded in 1 usecs
[ 2831.233060] [drm] ring test on 3 succeeded in 4 usecs
[ 2831.233067] [drm] ring test on 4 succeeded in 4 usecs
[ 2831.233139] [drm] ib test on ring 0 succeeded in 0 usecs
[ 2831.233162] [drm] ib test on ring 1 succeeded in 0 usecs
[ 2831.233184] [drm] ib test on ring 2 succeeded in 0 usecs
[ 2831.233197] [drm] ib test on ring 3 succeeded in 0 usecs
[ 2831.233209] [drm] ib test on ring 4 succeeded in 0 usecs
[ 2831.381354] IPv6: ADDRCONF(NETDEV_UP): enp0s20f0u3: link is not ready
[ 2893.331344] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3208.418626] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3459.611545] usb 1-3: USB disconnect, device number 31
[ 3459.611762] rndis_host 1-3:1.0 enp0s20f0u3: unregister 'rndis_host' usb-0000:00:14.0-3, RNDIS device
[ 3487.706508] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3518.357924] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3518.372073] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3531.624893] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3562.357567] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3562.374335] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3569.417044] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3599.360824] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3599.375354] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3621.164545] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3637.014291] wlp3s0: authenticate with 00:25:9c:e8:ab:fc
[ 3637.047555] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 1/3)
[ 3637.054188] wlp3s0: authenticated
[ 3637.055226] wlp3s0: associate with 00:25:9c:e8:ab:fc (try 1/3)
[ 3637.158039] wlp3s0: RX AssocResp from 00:25:9c:e8:ab:fc (capab=0x531 status=0 aid=3)
[ 3637.161528] wlp3s0: associated
[ 3637.161588] ath: EEPROM regdomain: 0x833a
[ 3637.161590] ath: EEPROM indicates we should expect a country code
[ 3637.161591] ath: doing EEPROM country->regdmn map search
[ 3637.161593] ath: country maps to regdmn code: 0x37
[ 3637.161594] ath: Country alpha2 being used: GB
[ 3637.161595] ath: Regpair used: 0x37
[ 3637.161596] ath: regdomain 0x833a dynamically updated by country element
[ 3637.167429] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:9c:e8:ab:fc
[ 3637.397739] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[ 3637.410975] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 3682.383797] wlp3s0: deauthenticating from 00:25:9c:e8:ab:fc by local choice (Reason: 3=DEAUTH_LEAVING)
[ 3682.406160] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3688.881258] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3692.673349] wlp3s0: authenticate with 00:25:9c:e8:ab:fc
[ 3692.705850] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 1/3)
[ 3692.761441] wlp3s0: authenticated
[ 3692.762301] wlp3s0: associate with 00:25:9c:e8:ab:fc (try 1/3)
[ 3692.864158] wlp3s0: RX AssocResp from 00:25:9c:e8:ab:fc (capab=0x531 status=0 aid=3)
[ 3692.867611] wlp3s0: associated
[ 3692.867674] ath: EEPROM regdomain: 0x833a
[ 3692.867675] ath: EEPROM indicates we should expect a country code
[ 3692.867677] ath: doing EEPROM country->regdmn map search
[ 3692.867678] ath: country maps to regdmn code: 0x37
[ 3692.867679] ath: Country alpha2 being used: GB
[ 3692.867680] ath: Regpair used: 0x37
[ 3692.867682] ath: regdomain 0x833a dynamically updated by country element
[ 3692.873563] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:9c:e8:ab:fc
[ 3702.869720] wlp3s0: deauthenticating from 00:25:9c:e8:ab:fc by local choice (Reason: 3=DEAUTH_LEAVING)
[ 3725.149960] wlp3s0: authenticate with 00:25:9c:e8:ab:fc
[ 3725.182587] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 1/3)
[ 3725.221962] wlp3s0: authenticated
[ 3725.223377] wlp3s0: associate with 00:25:9c:e8:ab:fc (try 1/3)
[ 3725.324702] wlp3s0: RX AssocResp from 00:25:9c:e8:ab:fc (capab=0x531 status=0 aid=3)
[ 3725.328107] wlp3s0: associated
[ 3725.328191] ath: EEPROM regdomain: 0x833a
[ 3725.328194] ath: EEPROM indicates we should expect a country code
[ 3725.328197] ath: doing EEPROM country->regdmn map search
[ 3725.328199] ath: country maps to regdmn code: 0x37
[ 3725.328202] ath: Country alpha2 being used: GB
[ 3725.328205] ath: Regpair used: 0x37
[ 3725.328208] ath: regdomain 0x833a dynamically updated by country element
[ 3725.334628] wlp3s0: Limiting TX power to 20 (20 - 0) dBm as advertised by 00:25:9c:e8:ab:fc
[ 3729.934499] IPv6: ADDRCONF(NETDEV_CHANGE): wlp3s0: link becomes ready
[ 3771.302189] wlp3s0: deauthenticated from 00:25:9c:e8:ab:fc (Reason: 1=UNSPECIFIED)
[ 3774.325602] ath10k_pci 0000:03:00.0: failed to install key for vdev 0 peer 00:25:9c:e8:ab:fc: -110
[ 3774.325616] wlp3s0: failed to remove key (0, 00:25:9c:e8:ab:fc) from hardware (-110)
[ 3775.380104] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3775.387903] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3790.622548] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3794.410610] wlp3s0: authenticate with 00:25:9c:e8:ab:fc
[ 3794.443054] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 1/3)
[ 3794.545472] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 2/3)
[ 3794.647528] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 3/3)
[ 3794.749488] wlp3s0: authentication with 00:25:9c:e8:ab:fc timed out
[ 3799.031714] wlp3s0: authenticate with 00:25:9c:e8:ab:fc
[ 3799.064038] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 1/3)
[ 3799.166498] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 2/3)
[ 3799.268529] wlp3s0: send auth to 00:25:9c:e8:ab:fc (try 3/3)
[ 3799.370482] wlp3s0: authentication with 00:25:9c:e8:ab:fc timed out
[ 3816.361226] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3816.369239] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3840.338500] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3841.373611] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3841.380130] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3841.397027] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3841.750679] wlp3s0: authenticate with 64:70:02:b2:79:1a
[ 3841.781363] wlp3s0: send auth to 64:70:02:b2:79:1a (try 1/3)
[ 3841.883585] wlp3s0: send auth to 64:70:02:b2:79:1a (try 2/3)
[ 3841.985558] wlp3s0: send auth to 64:70:02:b2:79:1a (try 3/3)
[ 3842.087553] wlp3s0: authentication with 64:70:02:b2:79:1a timed out
[ 3851.874227] wlp3s0: authenticate with 64:70:02:b2:79:1a
[ 3851.903807] wlp3s0: send auth to 64:70:02:b2:79:1a (try 1/3)
[ 3851.908617] wlp3s0: send auth to 64:70:02:b2:79:1a (try 2/3)
[ 3852.010565] wlp3s0: send auth to 64:70:02:b2:79:1a (try 3/3)
[ 3852.113561] wlp3s0: authentication with 64:70:02:b2:79:1a timed out
[ 3867.406612] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3867.409660] IPv6: ADDRCONF(NETDEV_UP): wlp3s0: link is not ready
[ 3897.092160] r8169 0000:02:00.0 p4p1: link up
[ 3897.092176] IPv6: ADDRCONF(NETDEV_CHANGE): p4p1: link becomes ready
[ 3943.052190] ACPI Error: Method parse/execution failed [\_SB_.PCI0.HGON] (Node ffff9510fce78820), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[ 3943.052198] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP01.PC01._ON_] (Node ffff9510fce78a78), AE_AML_INFINITE_LOOP (20130517/psparse-536)
[ 3943.052206] acpi device:1d: Failed to change power state to D0
[ 3943.152868] radeon 0000:01:00.0: Refused to change power state, currently in D3
[ 3943.224705] radeon 0000:01:00.0: Refused to change power state, currently in D3
[ 3948.225681] [drm:atom_op_jump [radeon]] *ERROR* atombios stuck in loop for more than 5secs aborting
[ 3948.225694] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing 7114 (len 367, WS 0, PS 0) @ 0x7152
[ 3948.225703] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing 67E4 (len 276, WS 4, PS 0) @ 0x67EF
[ 3948.225712] [drm:atom_execute_table_locked [radeon]] *ERROR* atombios stuck executing 6796 (len 78, WS 12, PS 8) @ 0x679E
[ 3948.227135] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[ 3948.227160] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[ 3948.227166] [drm] probing gen 2 caps for device 8086:9d10 = 1724843/e
[ 3948.227169] [drm] enabling PCIE gen 3 link speeds, disable with radeon.pcie_gen2=0
[ 3948.732480] radeon 0000:01:00.0: Wait for MC idle timedout !
[ 3948.882747] radeon 0000:01:00.0: Wait for MC idle timedout !
[ 3948.892399] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[ 3948.892937] radeon 0000:01:00.0: WB enabled
[ 3948.892943] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff95100ab0bc00
[ 3948.892946] radeon 0000:01:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff95100ab0bc04
[ 3948.892948] radeon 0000:01:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff95100ab0bc08
[ 3948.892950] radeon 0000:01:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff95100ab0bc0c
[ 3948.892952] radeon 0000:01:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff95100ab0bc10
[ 3950.264199] [drm:r600_ring_test [radeon]] *ERROR* radeon: ring 0 test failed (scratch(0x850C)=0xFFFFFFFF)
[ 3950.264224] [drm:si_resume [radeon]] *ERROR* si startup failed on resume
[ 3950.265363] [drm:si_dpm_enable [radeon]] *ERROR* si_init_smc_table failed
[ 3950.265383] [drm:radeon_pm_resume [radeon]] *ERROR* radeon: dpm resume failed
[ 3950.923347] ------------[ cut here ]------------
[ 3950.923395] WARNING: CPU: 0 PID: 5624 at drivers/gpu/drm/radeon/radeon_object.c:84 radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[ 3950.923397] Modules linked in: drbg ansi_cprng ccm ipmi_devintf ipmi_msghandler ext4 mbcache jbd2 rfcomm rndis_host cdc_ether usbnet cmac ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter bnep sunrpc vfat fat arc4 snd_hda_codec_hdmi dell_led joydev snd_hda_codec_realtek snd_hda_codec_generic hid_multitouch iTCO_wdt iTCO_vendor_support dell_wmi intel_pmc_core snd_soc_skl intel_powerclamp coretemp intel_rapl snd_soc_skl_ipc
[ 3950.923444]  snd_hda_ext_core kvm_intel snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_soc_core kvm snd_compress snd_hda_intel snd_hda_codec irqbypass snd_hda_core crc32_pclmul snd_hwdep snd_seq ghash_clmulni_intel snd_seq_device snd_pcm snd_timer aesni_intel snd dell_laptop dell_smbios lrw ath10k_pci gf128mul glue_helper ablk_helper ath10k_core soundcore cryptd ath dell_wmi_descriptor mac80211 dcdbas cfg80211 pcspkr btusb i2c_i801 btrtl btbcm btintel bluetooth sg uvcvideo videobuf2_vmalloc i2c_designware_platform videobuf2_memops i2c_designware_core videobuf2_core idma64 virt_dma rfkill videodev wmi intel_hid pinctrl_sunrisepoint pinctrl_intel acpi_pad sparse_keymap int3400_thermal mei_me mei binfmt_misc ip_tables xfs libcrc32c sr_mod sd_mod cdrom crc_t10dif crct10dif_generic radeon rtsx_usb_sdmmc
[ 3950.923493]  mmc_core rtsx_usb crct10dif_pclmul crct10dif_common crc32c_intel ahci serio_raw libahci libata r8169 mii ttm i915 i2c_hid video iosf_mbi i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[ 3950.923518] CPU: 0 PID: 5624 Comm: X Not tainted 3.10.0-957.21.3.el7.x86_64 #1
[ 3950.923520] Hardware name: Dell Inc. Inspiron 3576/0VD8XV, BIOS 1.4.1 05/22/2018
[ 3950.923522] Call Trace:
[ 3950.923532]  [<ffffffffbef63107>] dump_stack+0x19/0x1b
[ 3950.923538]  [<ffffffffbe897768>] __warn+0xd8/0x100
[ 3950.923543]  [<ffffffffbe8978ad>] warn_slowpath_null+0x1d/0x20
[ 3950.923565]  [<ffffffffc0505466>] radeon_ttm_bo_destroy+0x106/0x110 [radeon]
[ 3950.923580]  [<ffffffffc04012e8>] ttm_bo_release_list+0x128/0x180 [ttm]
[ 3950.923592]  [<ffffffffc040165e>] ttm_bo_release+0x13e/0x2a0 [ttm]
[ 3950.923604]  [<ffffffffc04017e9>] ttm_bo_unref+0x29/0x30 [ttm]
[ 3950.923626]  [<ffffffffc0505989>] radeon_bo_unref+0x39/0x70 [radeon]
[ 3950.923651]  [<ffffffffc051953a>] radeon_gem_object_free+0x3a/0x60 [radeon]
[ 3950.923695]  [<ffffffffc013fa4c>] drm_gem_object_free+0x2c/0x70 [drm]
[ 3950.923721]  [<ffffffffc013fdb8>] drm_gem_object_put_unlocked+0x48/0xb0 [drm]
[ 3950.923744]  [<ffffffffc013fea9>] drm_gem_object_handle_put_unlocked+0x69/0xb0 [drm]
[ 3950.923766]  [<ffffffffc013ff44>] drm_gem_object_release_handle+0x54/0x90 [drm]
[ 3950.923772]  [<ffffffffbeb7683b>] idr_for_each+0xbb/0x120
[ 3950.923793]  [<ffffffffc013fef0>] ? drm_gem_object_handle_put_unlocked+0xb0/0xb0 [drm]
[ 3950.923816]  [<ffffffffc0140a70>] drm_gem_release+0x20/0x30 [drm]
[ 3950.923837]  [<ffffffffc013f983>] drm_release+0x2d3/0x370 [drm]
[ 3950.923842]  [<ffffffffbea43bcc>] __fput+0xec/0x260
[ 3950.923847]  [<ffffffffbea43e2e>] ____fput+0xe/0x10
[ 3950.923853]  [<ffffffffbe8be90b>] task_work_run+0xbb/0xe0
[ 3950.923857]  [<ffffffffbe89ddd1>] do_exit+0x2d1/0xa40
[ 3950.923863]  [<ffffffffbef70628>] ? __do_page_fault+0x228/0x4f0
[ 3950.923867]  [<ffffffffbe89e5bf>] do_group_exit+0x3f/0xa0
[ 3950.923871]  [<ffffffffbe89e634>] SyS_exit_group+0x14/0x20
[ 3950.923876]  [<ffffffffbef75ddb>] system_call_fastpath+0x22/0x27
[ 3950.923880] ---[ end trace 181570a822d07912 ]---
dmesg (135,642 bytes)
klot

klot

2019-06-21 04:13

reporter  

machineid (135 bytes)
systemd=49b588748008414586a4889505fbb74f
sosreport_uploader-dmidecode=ce09aea1466c228016afa1e40b6c32bd8fb74929fea5c366e0b4ef85ede74395
machineid (135 bytes)
proc_modules (9,488 bytes)
drbg 30186 1 - Live 0xffffffffc0f34000
ansi_cprng 12989 0 - Live 0xffffffffc0f2f000
ccm 17773 0 - Live 0xffffffffc103c000
ipmi_devintf 17603 0 - Live 0xffffffffc0f29000
ipmi_msghandler 56032 1 ipmi_devintf, Live 0xffffffffc0f57000
ext4 579979 1 - Live 0xffffffffc0f8d000
mbcache 14958 1 ext4, Live 0xffffffffc0f0f000
jbd2 107478 1 ext4, Live 0xffffffffc0f71000
rfcomm 69552 2 - Live 0xffffffffc0f17000
rndis_host 14513 0 - Live 0xffffffffc0f03000
cdc_ether 14682 1 rndis_host, Live 0xffffffffc0f0a000
usbnet 44378 2 rndis_host,cdc_ether, Live 0xffffffffc0ef7000
cmac 12788 2 - Live 0xffffffffc0ef2000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0eed000
ipt_REJECT 12541 2 - Live 0xffffffffc0ee8000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0ee3000
ip6t_REJECT 12625 2 - Live 0xffffffffc0ede000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0ed9000
xt_conntrack 12760 11 - Live 0xffffffffc0ec7000
ip_set 45644 0 - Live 0xffffffffc0ecc000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0ebb000
ebtable_nat 12807 1 - Live 0xffffffffc0eb6000
ebtable_broute 12731 1 - Live 0xffffffffc0ec2000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0e90000
stp 12976 1 bridge, Live 0xffffffffc0e8b000
llc 14552 2 bridge,stp, Live 0xffffffffc0e82000
ip6table_nat 12864 1 - Live 0xffffffffc0e7d000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0e77000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0e69000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0e60000
ip6table_mangle 12700 1 - Live 0xffffffffc0e5b000
ip6table_security 12710 1 - Live 0xffffffffc0e56000
ip6table_raw 12683 1 - Live 0xffffffffc0e51000
iptable_nat 12875 1 - Live 0xffffffffc0e4c000
nf_conntrack_ipv4 15053 6 - Live 0xffffffffc0dc6000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0db9000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0db0000
nf_nat 26583 2 nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0dbe000
nf_conntrack 137239 6 xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0e29000
iptable_mangle 12695 1 - Live 0xffffffffc0dab000
iptable_security 12705 1 - Live 0xffffffffc0da6000
iptable_raw 12678 1 - Live 0xffffffffc0da1000
ebtable_filter 12827 1 - Live 0xffffffffc0d9c000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0d8e000
ip6table_filter 12815 1 - Live 0xffffffffc0d89000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0d67000
iptable_filter 12810 1 - Live 0xffffffffc0d54000
bnep 23721 2 - Live 0xffffffffc0d60000
sunrpc 353407 1 - Live 0xffffffffc0dd1000
vfat 17461 1 - Live 0xffffffffc0d5a000
fat 65950 1 vfat, Live 0xffffffffc0d42000
arc4 12608 2 - Live 0xffffffffc0d3d000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0d77000
dell_led 12875 1 - Live 0xffffffffc0d72000
joydev 17389 0 - Live 0xffffffffc0d1b000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0d22000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc0d07000
hid_multitouch 17545 0 - Live 0xffffffffc0cfd000
iTCO_wdt 13480 0 - Live 0xffffffffc0cf8000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0cf3000
dell_wmi 13251 0 - Live 0xffffffffc0b79000
intel_pmc_core 17748 0 - Live 0xffffffffc0dcb000
snd_soc_skl 99144 0 - Live 0xffffffffc0cd9000
intel_powerclamp 14451 0 - Live 0xffffffffc0bcb000
coretemp 13444 0 - Live 0xffffffffc0cd4000
intel_rapl 19542 0 - Live 0xffffffffc0bba000
snd_soc_skl_ipc 59605 1 snd_soc_skl, Live 0xffffffffc0cc4000
snd_hda_ext_core 26337 1 snd_soc_skl, Live 0xffffffffc0bc3000
kvm_intel 183737 0 - Live 0xffffffffc0b8c000
snd_soc_sst_dsp 27578 1 snd_soc_skl_ipc, Live 0xffffffffc0b71000
snd_soc_sst_ipc 14266 1 snd_soc_skl_ipc, Live 0xffffffffc0b1c000
snd_soc_acpi 13686 1 snd_soc_skl, Live 0xffffffffc0ae2000
snd_soc_core 242180 1 snd_soc_skl, Live 0xffffffffc0c87000
kvm 615914 1 kvm_intel, Live 0xffffffffc0bef000
snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0ab2000
snd_hda_intel 40356 4 - Live 0xffffffffc0b81000
snd_hda_codec 135452 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0b3c000
irqbypass 13503 1 kvm, Live 0xffffffffc0ac4000
snd_hda_core 86045 7 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_skl,snd_hda_ext_core,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0b25000
crc32_pclmul 13133 0 - Live 0xffffffffc0abf000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0ae7000
snd_seq 62663 0 - Live 0xffffffffc0b60000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0a82000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0a78000
snd_pcm 105708 7 snd_hda_codec_hdmi,snd_soc_skl,snd_hda_ext_core,snd_soc_core,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0bd4000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc0a91000
aesni_intel 189415 2 - Live 0xffffffffc0aec000
snd 83815 20 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_soc_core,snd_compress,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0acc000
dell_laptop 19816 0 - Live 0xffffffffc0a9b000
dell_smbios 21539 2 dell_wmi,dell_laptop, Live 0xffffffffc0ab8000
lrw 13286 1 aesni_intel, Live 0xffffffffc0a7d000
ath10k_pci 47418 0 - Live 0xffffffffc0aa5000
gf128mul 15139 1 lrw, Live 0xffffffffc0a8c000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc0a87000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0a19000
ath10k_core 325711 1 ath10k_pci, Live 0xffffffffc0a27000
soundcore 15047 1 snd, Live 0xffffffffc0a1e000
cryptd 21190 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0a12000
ath 33542 1 ath10k_core, Live 0xffffffffc0a08000
dell_wmi_descriptor 13740 2 dell_wmi,dell_smbios, Live 0xffffffffc0952000
mac80211 718956 1 ath10k_core, Live 0xffffffffc0957000
dcdbas 15108 1 dell_smbios, Live 0xffffffffc08a5000
cfg80211 632335 3 ath10k_core,ath,mac80211, Live 0xffffffffc08b6000
pcspkr 12718 0 - Live 0xffffffffc0899000
btusb 41449 0 - Live 0xffffffffc08aa000
i2c_i801 22637 0 - Live 0xffffffffc089e000
btrtl 12945 1 btusb, Live 0xffffffffc0805000
btbcm 14040 1 btusb, Live 0xffffffffc0894000
btintel 15709 1 btusb, Live 0xffffffffc07f4000
bluetooth 548688 31 rfcomm,bnep,btusb,btrtl,btbcm,btintel, Live 0xffffffffc080a000
sg 40721 0 - Live 0xffffffffc07fa000
uvcvideo 81079 0 - Live 0xffffffffc07df000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc07da000
i2c_designware_platform 12921 0 - Live 0xffffffffc07d5000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc07b8000
i2c_designware_core 18779 1 i2c_designware_platform, Live 0xffffffffc07cf000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc07c4000
idma64 17483 0 - Live 0xffffffffc07b2000
virt_dma 13326 1 idma64, Live 0xffffffffc076c000
rfkill 22391 6 dell_laptop,cfg80211,bluetooth, Live 0xffffffffc07bd000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc0771000
wmi 21636 4 dell_led,dell_wmi,dell_smbios,dell_wmi_descriptor, Live 0xffffffffc04b1000
intel_hid 13186 0 - Live 0xffffffffc049e000
pinctrl_sunrisepoint 23088 0 - Live 0xffffffffc04aa000
pinctrl_intel 23466 1 pinctrl_sunrisepoint, Live 0xffffffffc0481000
acpi_pad 116316 0 - Live 0xffffffffc0794000
sparse_keymap 13948 2 dell_wmi,intel_hid, Live 0xffffffffc03de000
int3400_thermal 12699 0 - Live 0xffffffffc03f8000
mei_me 32848 0 - Live 0xffffffffc0762000
mei 91150 1 mei_me, Live 0xffffffffc074a000
binfmt_misc 17468 1 - Live 0xffffffffc03f2000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc03ea000
xfs 996949 3 - Live 0xffffffffc0655000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc03cc000
sr_mod 22416 0 - Live 0xffffffffc03e3000
sd_mod 46281 5 - Live 0xffffffffc03d1000
cdrom 42556 1 sr_mod, Live 0xffffffffc03c0000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc03bb000
crct10dif_generic 12647 0 - Live 0xffffffffc03b6000
radeon 1502429 0 - Live 0xffffffffc04e5000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc04b8000
mmc_core 147317 1 rtsx_usb_sdmmc, Live 0xffffffffc04c0000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc04a3000
crct10dif_pclmul 14307 1 - Live 0xffffffffc0488000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0206000
crc32c_intel 22094 3 - Live 0xffffffffc0497000
ahci 34056 4 - Live 0xffffffffc0477000
serio_raw 13434 0 - Live 0xffffffffc0433000
libahci 31992 1 ahci, Live 0xffffffffc048e000
libata 243133 2 ahci,libahci, Live 0xffffffffc043a000
r8169 89607 0 - Live 0xffffffffc041c000
mii 14434 2 usbnet,r8169, Live 0xffffffffc0201000
ttm 114635 1 radeon, Live 0xffffffffc03ff000
i915 1740437 2 - Live 0xffffffffc020c000
i2c_hid 18877 0 - Live 0xffffffffc01c4000
video 24538 1 i915, Live 0xffffffffc01bd000
iosf_mbi 15582 2 intel_rapl,i915, Live 0xffffffffc01b4000
i2c_algo_bit 13413 2 radeon,i915, Live 0xffffffffc01fc000
drm_kms_helper 179394 2 radeon,i915, Live 0xffffffffc01cf000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc01af000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01aa000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc01a5000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc01ca000
drm 429744 5 radeon,ttm,i915,drm_kms_helper, Live 0xffffffffc013b000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0136000
dm_mirror 22289 0 - Live 0xffffffffc012b000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0118000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0125000
dm_mod 124461 11 dm_mirror,dm_log, Live 0xffffffffc00f8000
proc_modules (9,488 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-06-21 04:13 klot New Issue
2019-06-21 04:13 klot File Added: backtrace
2019-06-21 04:13 klot File Added: dmesg
2019-06-21 04:13 klot File Added: machineid
2019-06-21 04:13 klot File Added: proc_modules
2019-06-21 04:13 klot File Added: suspend_stats